yandex-webmaster3-admin (1.0.822) precise; urgency=low

  * WMC-9974: delete unverified hosts with verification SELF

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 03 Nov 2020 13:43:13 +0300

yandex-webmaster3-admin (1.0.821) precise; urgency=low

  *  WMC-9311: migrate AddUrlRequestsCDao to YDB, read part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Sep 2020 20:08:50 +0300

yandex-webmaster3-admin (1.0.820) precise; urgency=low

  * WMC-9813: Reverting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Sep 2020 17:33:58 +0300

yandex-webmaster3-admin (1.0.819) precise; urgency=low

  * WMC-9813: Workaround for common turbo problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Sep 2020 12:01:04 +0300

yandex-webmaster3-admin (1.0.818) precise; urgency=low

  * WMC-9830: remove add url bans functionality

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Sep 2020 19:25:46 +0300

yandex-webmaster3-admin (1.0.817) precise; urgency=low

  * WMC-9698: Big cleaning

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Sep 2020 13:46:58 +0300

yandex-webmaster3-admin (1.0.816) precise; urgency=low

  * WMC-9698: Automenu migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 19:11:27 +0300

yandex-webmaster3-admin (1.0.815) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 14:54:29 +0300

yandex-webmaster3-admin (1.0.814) precise; urgency=low

  * WMC-9698: New source for bans and listing errors. Disabling old tasks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 12:55:27 +0300

yandex-webmaster3-admin (1.0.813) precise; urgency=low

  * WMCSUPPORT-3159: Removing TURBO_ERROR/WARNING from problems set

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Sep 2020 13:23:44 +0300

yandex-webmaster3-admin (1.0.812) precise; urgency=low

  * WMCSUPPORT-3197: Feed filter fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Sep 2020 11:54:07 +0300

yandex-webmaster3-admin (1.0.811) precise; urgency=low

  * New version 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 15 Sep 2020 13:04:24 +0300

yandex-webmaster3-admin (1.0.810) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Sep 2020 12:09:42 +0300

yandex-webmaster3-admin (1.0.809) precise; urgency=low

  * Chenge int id for problems and disabling its

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 Sep 2020 12:40:48 +0300

yandex-webmaster3-admin (1.0.808) precise; urgency=low

  * WMC-9061: big favicon alert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 10 Sep 2020 11:22:58 +0300

yandex-webmaster3-admin (1.0.807) precise; urgency=low

  * Removing favicons experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 Sep 2020 12:12:39 +0300

yandex-webmaster3-admin (1.0.806) precise; urgency=low

  * New version (notifications)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Aug 2020 23:37:36 +0300

yandex-webmaster3-admin (1.0.805) precise; urgency=low

  * WMC-9680: [Бэк] Переезд в YDB - NO_NS - AdminUsersCDao

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 28 Aug 2020 13:44:00 +0300

yandex-webmaster3-admin (1.0.804) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 26 Aug 2020 21:09:47 +0300

yandex-webmaster3-admin (1.0.803) precise; urgency=low

  * WMC-9680: adminUSers from cassandra to ydb

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 26 Aug 2020 18:24:23 +0300

yandex-webmaster3-admin (1.0.802) precise; urgency=low

  * WMC-9301: abtExperiment from cassandra to ydb

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 25 Aug 2020 18:16:47 +0300

yandex-webmaster3-admin (1.0.801) precise; urgency=low

  * WMC-9666: Exp support in service announcements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Aug 2020 13:02:56 +0300

yandex-webmaster3-admin (1.0.800) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Aug 2020 13:10:55 +0300

yandex-webmaster3-admin (1.0.799) precise; urgency=low

  * WMC-9214: New ad placement and validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Aug 2020 16:55:47 +0300

yandex-webmaster3-admin (1.0.798) precise; urgency=low

  * Experiment fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 23:19:31 +0300

yandex-webmaster3-admin (1.0.797) precise; urgency=low

  * WMC-9141, WMC-9211: Snapshot model for favicons, autologo for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 17:16:05 +0300

yandex-webmaster3-admin (1.0.796) precise; urgency=low

  * WMCSUPPORT-2604: urlencode decoding for top urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 12:49:22 +0300

yandex-webmaster3-admin (1.0.795) precise; urgency=low

  * WMC-9584

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Wed, 12 Aug 2020 15:58:17 +0300

yandex-webmaster3-admin (1.0.794) precise; urgency=low

  * Error in /turbo/sandbox/preview fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Aug 2020 12:52:56 +0300

yandex-webmaster3-admin (1.0.793) precise; urgency=low

  * WMC-9567: Payments settings change notification

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Aug 2020 14:47:53 +0300

yandex-webmaster3-admin (1.0.792) precise; urgency=low

  * WMC-9069: Storage type change

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Aug 2020 14:50:56 +0300

yandex-webmaster3-admin (1.0.791) precise; urgency=low

  * WMC-9556: Show samples for all threats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Aug 2020 11:24:27 +0300

yandex-webmaster3-admin (1.0.790) precise; urgency=low

  * WMC-9061: big favicon alert -disable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 18:11:22 +0300

yandex-webmaster3-admin (1.0.789) precise; urgency=low

  * WMC-9061: big favicon alert - disable 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 17:56:34 +0300

yandex-webmaster3-admin (1.0.788) precise; urgency=low

  * WMC-9061: big favicon alert --  update texts

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 14:44:39 +0300

yandex-webmaster3-admin (1.0.787) precise; urgency=low

  * WMC-9061: big favicon alert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 17 Jul 2020 14:19:54 +0300

yandex-webmaster3-admin (1.0.786) precise; urgency=low

  * WMC-9130: Saving logos sizes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Jul 2020 11:21:58 +0300

yandex-webmaster3-admin (1.0.785) precise; urgency=low

  * WMCSUPPORT-2977: Checking for e-commerce status

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Jul 2020 18:16:05 +0300

yandex-webmaster3-admin (1.0.784) precise; urgency=low

  * WMC-9136: Removing old popups

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Jul 2020 14:59:22 +0300

yandex-webmaster3-admin (1.0.783) precise; urgency=low

  * WMC-9079 add turbo currency settings

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Jul 2020 13:18:25 +0300

yandex-webmaster3-admin (1.0.782) precise; urgency=low

  * WMCSUPPORT-3044: css fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 06 Jul 2020 12:31:58 +0300

yandex-webmaster3-admin (1.0.781) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jun 2020 17:01:29 +0300

yandex-webmaster3-admin (1.0.780) precise; urgency=low

  * WMC-9032: turbo handle fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jun 2020 13:41:23 +0300

yandex-webmaster3-admin (1.0.779) precise; urgency=low

  * WMC-9056: Invalid cart url alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 25 Jun 2020 11:37:32 +0300

yandex-webmaster3-admin (1.0.778) precise; urgency=low

  * WMC-9012: Removing workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 12:58:52 +0300

yandex-webmaster3-admin (1.0.777) precise; urgency=low

  * WMC-9034: Minimal order value

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jun 2020 17:51:42 +0300

yandex-webmaster3-admin (1.0.776) precise; urgency=low

  * HostId fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Jun 2020 11:28:38 +0300

yandex-webmaster3-admin (1.0.775) precise; urgency=low

  * Ad notification fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jun 2020 17:30:31 +0300

yandex-webmaster3-admin (1.0.774) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 04 Jun 2020 23:43:55 +0300

yandex-webmaster3-admin (1.0.773) precise; urgency=low

  * New css validator address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jun 2020 14:58:26 +0300

yandex-webmaster3-admin (1.0.772) precise; urgency=low

  * WMCSUPPORT-2945: More accurate turbo stats counting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jun 2020 09:58:55 +0300

yandex-webmaster3-admin (1.0.771) precise; urgency=low

  * WMC-8913: New teasers backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Jun 2020 13:14:22 +0300

yandex-webmaster3-admin (1.0.770) precise; urgency=low

  * fix bug, filter unique host when get main mirrors

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 27 May 2020 12:35:03 +0300

yandex-webmaster3-admin (1.0.769) precise; urgency=low

  * update

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 25 May 2020 17:32:32 +0300

yandex-webmaster3-admin (1.0.768) precise; urgency=low

  * WMCSUPPORT-2918: public http code logic fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 12:20:36 +0300

yandex-webmaster3-admin (1.0.767) precise; urgency=low

  * fix site rating in rivals 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 28 Apr 2020 16:14:22 +0300

yandex-webmaster3-admin (1.0.766) precise; urgency=low

  * add site rating in rivals 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 27 Apr 2020 19:12:37 +0300

yandex-webmaster3-admin (1.0.765) precise; urgency=low

  * Exp fix for DOMAIN scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Apr 2020 13:32:38 +0300

yandex-webmaster3-admin (1.0.764) precise; urgency=low

  * Fix exp scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Apr 2020 19:11:59 +0300

yandex-webmaster3-admin (1.0.763) precise; urgency=low

  * Returning exp TURBO_AUTO_MENU

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Apr 2020 17:35:40 +0300

yandex-webmaster3-admin (1.0.762) precise; urgency=low

  * Removing exp TURBO_AUTO_MENU

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Apr 2020 13:52:08 +0300

yandex-webmaster3-admin (1.0.761) precise; urgency=low

  * WMCSUPPORT-2856: Limiting turbo source types

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Apr 2020 13:14:17 +0300

yandex-webmaster3-admin (1.0.760) precise; urgency=low

  *  Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 23:24:42 +0300

yandex-webmaster3-admin (1.0.759) precise; urgency=low

  * unmute slow_avg_response_with_examples

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 02 Apr 2020 14:46:58 +0300

yandex-webmaster3-admin (1.0.758) precise; urgency=low

  * Use prepared_site_problems4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 20:58:06 +0300

yandex-webmaster3-admin (1.0.757) precise; urgency=low

  * new version 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Mar 2020 21:52:02 +0300

yandex-webmaster3-admin (1.0.756) precise; urgency=low

  * WMC-8542: Bitrix integration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Mar 2020 18:14:03 +0300

yandex-webmaster3-admin (1.0.755) precise; urgency=low

  * WMCSUPPORT-2802: Turbo logic fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Mar 2020 14:16:37 +0300

yandex-webmaster3-admin (1.0.754) precise; urgency=low

  * WMC-8565: VAT for delivery and payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Mar 2020 21:09:12 +0300

yandex-webmaster3-admin (1.0.753) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Mar 2020 00:38:23 +0300

yandex-webmaster3-admin (1.0.752) precise; urgency=low

  * WMC-8523 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 10:51:39 +0300

yandex-webmaster3-admin (1.0.751) precise; urgency=low

  * WMC-8603: Export fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 20:24:04 +0300

yandex-webmaster3-admin (1.0.750) precise; urgency=low

  * WMCSUPPORT-2786. Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Mar 2020 16:41:05 +0300

yandex-webmaster3-admin (1.0.749) precise; urgency=low

  * WMC-8590: Threshold for alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 13 Mar 2020 15:57:08 +0300

yandex-webmaster3-admin (1.0.748) precise; urgency=low

  * WMC-8492: DSAT - turbo url errors alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Mar 2020 15:53:47 +0300

yandex-webmaster3-admin (1.0.747) precise; urgency=low

  * Bug fix: uninitialized bean name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:43:40 +0300

yandex-webmaster3-admin (1.0.746) precise; urgency=low

  * WMC-7551. Using logbroker as default transport channel for task in worker and viewer. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 12:54:26 +0300

yandex-webmaster3-admin (1.0.745) precise; urgency=low

  * Fix SiteService 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 03 Mar 2020 13:06:53 +0300

yandex-webmaster3-admin (1.0.744) precise; urgency=low

  * WMCSUPPORT-2755: More info for listing errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Mar 2020 19:23:24 +0300

yandex-webmaster3-admin (1.0.743) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 02 Mar 2020 17:29:38 +0300

yandex-webmaster3-admin (1.0.742) precise; urgency=low

  * WMC-8442: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Feb 2020 15:22:21 +0300

yandex-webmaster3-admin (1.0.741) precise; urgency=low

  * fix theatre achievement

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 20 Feb 2020 18:16:39 +0300

yandex-webmaster3-admin (1.0.740) precise; urgency=low

  * WMC-8284: int -> long

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 17:51:08 +0300

yandex-webmaster3-admin (1.0.739) precise; urgency=low

  * WMC-8284: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 13:47:24 +0300

yandex-webmaster3-admin (1.0.738) precise; urgency=low

  * Add new TURBO_YML reacommendation 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 20 Feb 2020 13:30:18 +0300

yandex-webmaster3-admin (1.0.737) precise; urgency=low

  * Admin fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 13:27:39 +0300

yandex-webmaster3-admin (1.0.736) precise; urgency=low

  * Exp fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 12:52:56 +0300

yandex-webmaster3-admin (1.0.735) precise; urgency=low

  * WMC-8284: Experiment for turbo-hosts (viewer)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:37:08 +0300

yandex-webmaster3-admin (1.0.734) precise; urgency=low

  * WMC-8284: Automenu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:04:47 +0300

yandex-webmaster3-admin (1.0.733) precise; urgency=low

  * Blackbox: temp TVM disable for ya-team

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 15:45:38 +0300

yandex-webmaster3-admin (1.0.732) precise; urgency=low

  * Blackbox: more logging

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Feb 2020 14:15:34 +0300

yandex-webmaster3-admin (1.0.731) precise; urgency=low

  * Blackbox Yateam TVM2.0 id

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Feb 2020 15:38:58 +0300

yandex-webmaster3-admin (1.0.730) precise; urgency=low

  * WMC-7870: Xml fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 17:08:31 +0300

yandex-webmaster3-admin (1.0.729) precise; urgency=low

  * WMCSUPPORT-2692: Cutting www

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 16:06:02 +0300

yandex-webmaster3-admin (1.0.728) precise; urgency=low

  * WMC-7870: Old threats processing removal

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 15:21:13 +0300

yandex-webmaster3-admin (1.0.727) precise; urgency=low

  * TableStorage: refresh not expire

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Feb 2020 17:56:06 +0300

yandex-webmaster3-admin (1.0.726) precise; urgency=low

  * WMC-8363: AutoMorda for e-commerce

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Feb 2020 12:57:47 +0300

yandex-webmaster3-admin (1.0.725) precise; urgency=low

  * Too much caching

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Feb 2020 16:29:35 +0300

yandex-webmaster3-admin (1.0.724) precise; urgency=low

  * Annd services to rival tables 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 10 Feb 2020 13:53:46 +0300

yandex-webmaster3-admin (1.0.723) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 07 Feb 2020 18:05:03 +0300

yandex-webmaster3-admin (1.0.722) precise; urgency=low

  * Revert: Change field name to turboDocsCount.  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 07 Feb 2020 15:35:10 +0300

yandex-webmaster3-admin (1.0.721) precise; urgency=low

  * WMCSUPPORT-2718: Filtering THREATS
    WMCSUPPORT-2716: Temp workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 07 Feb 2020 15:20:16 +0300

yandex-webmaster3-admin (1.0.720) precise; urgency=low

  * Revert:  Add TVM2_TICKET_HEADER into blackbox query. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 04 Feb 2020 17:37:19 +0300

yandex-webmaster3-admin (1.0.719) precise; urgency=low

  * Add isTurboPage Property.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 04 Feb 2020 16:28:58 +0300

yandex-webmaster3-admin (1.0.718) precise; urgency=low

  * Searchurls: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 31 Jan 2020 16:51:10 +0300

yandex-webmaster3-admin (1.0.717) precise; urgency=low

  * Caching turbo preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 30 Jan 2020 11:55:31 +0300

yandex-webmaster3-admin (1.0.716) precise; urgency=low

  * WMCSUPPORT-2699: Preview css fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Jan 2020 19:25:47 +0300

yandex-webmaster3-admin (1.0.715) precise; urgency=low

  * WMC-7870: fix for GetHostListAction

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Jan 2020 15:50:45 +0300

yandex-webmaster3-admin (1.0.714) precise; urgency=low

  * WMC-7870: Threats view (exp)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 27 Jan 2020 18:12:28 +0300

yandex-webmaster3-admin (1.0.713) precise; urgency=low

  * Fix WMC-8343 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 24 Jan 2020 13:12:07 +0300

yandex-webmaster3-admin (1.0.712) precise; urgency=low

  * Fix WMCSUPPORT-2667,WMCSUPPORT-2685,WMCSUPPORT-2682 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 24 Jan 2020 12:12:18 +0300

yandex-webmaster3-admin (1.0.711) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 23 Jan 2020 18:01:48 +0300

yandex-webmaster3-admin (1.0.710) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 23 Jan 2020 16:20:59 +0300

yandex-webmaster3-admin (1.0.709) precise; urgency=low

  * Add turboSearchUrls in rivals

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 17 Jan 2020 15:39:58 +0300

yandex-webmaster3-admin (1.0.708) precise; urgency=low

  * Sync with viewer version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Jan 2020 13:00:04 +0300

yandex-webmaster3-admin (1.0.707) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 16 Jan 2020 15:42:34 +0300

yandex-webmaster3-admin (1.0.706) precise; urgency=low

  * Select siteservices from achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Jan 2020 00:31:38 +0300

yandex-webmaster3-admin (1.0.705) precise; urgency=low

  * Update canonizer-jni lib

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Jan 2020 13:00:00 +0300

yandex-webmaster3-admin (1.0.704) precise; urgency=low

  * Duplicate instream for desktop

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Dec 2019 16:24:27 +0300

yandex-webmaster3-admin (1.0.703) precise; urgency=low

  * WMC-8085: Top menu workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Dec 2019 14:54:25 +0300

yandex-webmaster3-admin (1.0.702) precise; urgency=low

  * WMC-8085: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Dec 2019 14:46:54 +0300

yandex-webmaster3-admin (1.0.701) precise; urgency=low

  * WMC-8085: Multi-level menu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Dec 2019 13:52:58 +0300

yandex-webmaster3-admin (1.0.700) precise; urgency=low

  * AddUrlRequestsService: dates comparison fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 23 Dec 2019 22:04:35 +0300

yandex-webmaster3-admin (1.0.699) precise; urgency=low

  * WMC-8076: Webvisor for Metrika

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Dec 2019 11:40:19 +0300

yandex-webmaster3-admin (1.0.698) precise; urgency=low

  * WMC-8191: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Dec 2019 16:09:10 +0300

yandex-webmaster3-admin (1.0.697) precise; urgency=low

  * Removed chat teasers

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 18 Dec 2019 15:32:13 +0300

yandex-webmaster3-admin (1.0.696) precise; urgency=low

  * HostCanonizer workaround return

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Dec 2019 12:46:13 +0300

yandex-webmaster3-admin (1.0.695) precise; urgency=low

  * WMC-8023: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Dec 2019 13:43:56 +0300

yandex-webmaster3-admin (1.0.694) precise; urgency=low

  * WMC-8023: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Dec 2019 17:59:56 +0300

yandex-webmaster3-admin (1.0.693) precise; urgency=low

  * Bug fix: recheck status on diagnosting tab. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Dec 2019 16:38:00 +0300

yandex-webmaster3-admin (1.0.692) precise; urgency=low

  * Workaround for empty content in problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Dec 2019 16:02:24 +0300

yandex-webmaster3-admin (1.0.691) precise; urgency=low

  * Wrong test table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Dec 2019 13:05:43 +0300

yandex-webmaster3-admin (1.0.690) precise; urgency=low

  * WMC-7910: Turbo problems and notifications rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 29 Nov 2019 14:44:22 +0300

yandex-webmaster3-admin (1.0.689) precise; urgency=low

  * Fix RECOMMENDED_SEARCH_QUERY widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 26 Nov 2019 23:40:54 +0300

yandex-webmaster3-admin (1.0.688) precise; urgency=low

  * Fix recommended query recommendation

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 26 Nov 2019 22:49:41 +0300

yandex-webmaster3-admin (1.0.687) precise; urgency=low

  * Fix widgets

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 22 Nov 2019 10:15:36 +0300

yandex-webmaster3-admin (1.0.686) precise; urgency=low

  * WMC-7593: E-commerce status v2 fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 20 Nov 2019 22:31:34 +0300

yandex-webmaster3-admin (1.0.685) precise; urgency=low

  * WMC-7593: E-commerce status v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Nov 2019 17:40:23 +0300

yandex-webmaster3-admin (1.0.684) precise; urgency=low

  * Fix download external links archive 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 14 Nov 2019 14:01:32 +0300

yandex-webmaster3-admin (1.0.683) precise; urgency=low

  * Workaround for null experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Nov 2019 13:20:15 +0300

yandex-webmaster3-admin (1.0.682) precise; urgency=low

  * TVMTOIDM-108, TVMTOIDM-109: Prod IDM everywhere

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Nov 2019 16:34:14 +0300

yandex-webmaster3-admin (1.0.681) precise; urgency=low

  * TVMTOIDM-108, TVMTOIDM-109: TVM2 for IDM 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Nov 2019 14:42:38 +0300

yandex-webmaster3-admin (1.0.680) precise; urgency=low

  * Wrong tvm dst ids

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 31 Oct 2019 17:04:09 +0300

yandex-webmaster3-admin (1.0.679) precise; urgency=low

  * Bug fix: Remove required add Autowired. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 30 Oct 2019 11:34:04 +0300

yandex-webmaster3-admin (1.0.678) precise; urgency=low

  * Bug fix: Conflict in api, unsupported dependency from org.slf4j. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 13:28:37 +0300

yandex-webmaster3-admin (1.0.677) precise; urgency=low

  * WMC-7603. Use tvm in query to blackbox. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 11:08:23 +0300

yandex-webmaster3-admin (1.0.676) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 28 Oct 2019 22:02:58 +0300

yandex-webmaster3-admin (1.0.675) precise; urgency=low

  * New version 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 28 Oct 2019 18:58:56 +0300

yandex-webmaster3-admin (1.0.674) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Oct 2019 16:27:28 +0300

yandex-webmaster3-admin (1.0.673) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 26 Oct 2019 11:22:41 +0300

yandex-webmaster3-admin (1.0.672) precise; urgency=low

  * Using one CH query for turbo stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 19:00:56 +0300

yandex-webmaster3-admin (1.0.671) precise; urgency=low

  * WMC-7817: Org info for payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 16:47:15 +0300

yandex-webmaster3-admin (1.0.670) precise; urgency=low

  * WMCSUPPORT-2511, WMCSUPPORT-2524, WMCSUPPORT-2525: Turbo samples improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 15:36:37 +0300

yandex-webmaster3-admin (1.0.669) precise; urgency=low

  * WMCSUPPORT-2511, WMCSUPPORT-2524, WMCSUPPORT-2525: Turbo samples improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 13:32:07 +0300

yandex-webmaster3-admin (1.0.668) precise; urgency=low

  * WMCSUPPORT-2531: All downloads are read action

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Oct 2019 17:48:32 +0300

yandex-webmaster3-admin (1.0.667) precise; urgency=low

  * WMCSUPPORT-2536: Unwanted experiments from host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Oct 2019 15:41:54 +0300

yandex-webmaster3-admin (1.0.666) precise; urgency=low

  * WMCSUPPORT-2528: TVM for Zora

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Oct 2019 10:49:12 +0300

yandex-webmaster3-admin (1.0.665) precise; urgency=low

  * Parse long fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 11 Oct 2019 16:50:56 +0300

yandex-webmaster3-admin (1.0.664) precise; urgency=low

  * Achievement turbo

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 10 Oct 2019 18:05:53 +0300

yandex-webmaster3-admin (1.0.663) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 Oct 2019 18:20:18 +0300

yandex-webmaster3-admin (1.0.662) precise; urgency=low

  * WMC-6596: New favicons errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 Oct 2019 16:17:24 +0300

yandex-webmaster3-admin (1.0.661) precise; urgency=low

  * Payments error should not be fatal error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 Oct 2019 12:18:03 +0300

yandex-webmaster3-admin (1.0.660) precise; urgency=low

  * WMC-7793: Fallback to default feed content

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 01 Oct 2019 17:01:09 +0300

yandex-webmaster3-admin (1.0.659) precise; urgency=low

  * Rollback to old jackson

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 01 Oct 2019 12:32:56 +0300

yandex-webmaster3-admin (1.0.658) precise; urgency=low

  * WMC-7773: Background ad

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Sep 2019 13:36:26 +0300

yandex-webmaster3-admin (1.0.657) precise; urgency=low

  * Change WriteAction on ReadAction in GetCommentExtendedAttribute

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 25 Sep 2019 13:09:05 +0300

yandex-webmaster3-admin (1.0.656) precise; urgency=low

  * WMC-7642: New error for debug mode

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Sep 2019 15:04:26 +0300

yandex-webmaster3-admin (1.0.655) precise; urgency=low

  * WMC-7174: Reverting to old interface

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 12:06:44 +0300

yandex-webmaster3-admin (1.0.654) precise; urgency=low

  * WMCSUPPORT-2223: Sorting samples, WMC-7174: Ban reasons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 11:31:55 +0300

yandex-webmaster3-admin (1.0.653) precise; urgency=low

  * Update experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Sep 2019 17:22:01 +0300

yandex-webmaster3-admin (1.0.652) precise; urgency=low

  * WMC-7600: New search queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 23 Aug 2019 12:48:38 +0300

yandex-webmaster3-admin (1.0.651) precise; urgency=low

  * Bug fix with GetHostListAction 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 22 Aug 2019 10:23:16 +0300

yandex-webmaster3-admin (1.0.650) precise; urgency=low

  * WMC-7132: Using tellurium for screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Aug 2019 13:52:30 +0300

yandex-webmaster3-admin (1.0.649) precise; urgency=low

  * AbtService: date comparisons fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Aug 2019 18:03:43 +0300

yandex-webmaster3-admin (1.0.648) precise; urgency=low

  * MetrikaCrawlStateCDao reworking and other Metrika related changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 21:21:26 +0300

yandex-webmaster3-admin (1.0.647) precise; urgency=low

  * GetHostOwnerInfoAction: return mascot owner

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 01 Aug 2019 16:07:37 +0300

yandex-webmaster3-admin (1.0.646) precise; urgency=low

  * Spring fix for webmaster3-admin

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 17:44:59 +0300

yandex-webmaster3-admin (1.0.645) precise; urgency=low

  * WMC-7489: Domains instead of owners
  * WMC-7455: Snapshot lock by id, not path

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 12:38:41 +0300

yandex-webmaster3-admin (1.0.644) precise; urgency=low

  * WMC-6673: Preview for listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jul 2019 14:37:32 +0300

yandex-webmaster3-admin (1.0.643) precise; urgency=low

  * Bug fix: Add getters for TurboHostBanExtendedSamplesAction POJO objects 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 24 Jul 2019 13:46:17 +0300

yandex-webmaster3-admin (1.0.642) precise; urgency=low

  * WMC-6673: Turbo payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jul 2019 12:02:54 +0300

yandex-webmaster3-admin (1.0.641) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jul 2019 19:05:50 +0300

yandex-webmaster3-admin (1.0.640) precise; urgency=low

  * WMC-7132: Screenshots and speeds import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jul 2019 16:35:23 +0300

yandex-webmaster3-admin (1.0.639) precise; urgency=low

  * WMC-7175: Three states for HTTPS achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 19 Jul 2019 14:38:13 +0300

yandex-webmaster3-admin (1.0.638) precise; urgency=low

  * Achievements: HTTPS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Jul 2019 14:49:30 +0300

yandex-webmaster3-admin (1.0.637) precise; urgency=low

  * WMCSUPPORT-2383: Wrong shard number (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Jul 2019 14:14:17 +0300

yandex-webmaster3-admin (1.0.636) precise; urgency=low

  * WMCSUPPORT-2383: Wrong shard number

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Jul 2019 12:45:09 +0300

yandex-webmaster3-admin (1.0.635) precise; urgency=low

  * WMC-7487: Check button for warnings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Jul 2019 15:54:44 +0300

yandex-webmaster3-admin (1.0.634) precise; urgency=low

  * Achievements: HTTPS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 10 Jul 2019 11:17:07 +0300

yandex-webmaster3-admin (1.0.633) precise; urgency=low

  * WMC-7470: Copy-paste fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 09 Jul 2019 18:47:53 +0300

yandex-webmaster3-admin (1.0.632) precise; urgency=low

  * WMC-7218: Final push

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Jul 2019 13:49:03 +0300

yandex-webmaster3-admin (1.0.631) precise; urgency=low

  * WMC-7456, WMC-7470: Turbo listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 14:23:43 +0300

yandex-webmaster3-admin (1.0.630) precise; urgency=low

  * WMCSUPPORT-2367: UrlStatus fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 13:11:48 +0300

yandex-webmaster3-admin (1.0.629) precise; urgency=low

  * WMC-7360: Canonical status for checkurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Jun 2019 16:31:05 +0300

yandex-webmaster3-admin (1.0.628) precise; urgency=low

  * WMC-7360: Canonical status

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Jun 2019 12:15:30 +0300

yandex-webmaster3-admin (1.0.627) precise; urgency=low

  * ACHIEVEMENT-50: Turning on achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 25 Jun 2019 12:13:31 +0300

yandex-webmaster3-admin (1.0.626) precise; urgency=low

  * More robust experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Jun 2019 15:14:41 +0300

yandex-webmaster3-admin (1.0.625) precise; urgency=low

  * WMC-7379: Configurable limits for certain hosts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Jun 2019 13:50:01 +0300

yandex-webmaster3-admin (1.0.624) precise; urgency=low

  * WMC-7279: Turbo - new images errors 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jun 2019 15:47:15 +0300

yandex-webmaster3-admin (1.0.623) precise; urgency=low

  * WMC-7293, WMC-7315, WMC-7298: Turbo automorda statuses

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jun 2019 12:54:30 +0300

yandex-webmaster3-admin (1.0.622) precise; urgency=low

  * ClickhouseServer: no evict expired connections daemon

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 May 2019 17:10:03 +0300

yandex-webmaster3-admin (1.0.621) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 13 May 2019 16:26:10 +0300

yandex-webmaster3-admin (1.0.620) precise; urgency=low

  * WMC-7237: Turbo search urls rework (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 16:00:02 +0300

yandex-webmaster3-admin (1.0.619) precise; urgency=low

  * WMC-7237: Turbo search urls rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 13:46:02 +0300

yandex-webmaster3-admin (1.0.618) precise; urgency=low

  * Iks: get latest Iks from CH

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 23 Apr 2019 23:53:22 +0300

yandex-webmaster3-admin (1.0.617) precise; urgency=low

  * WMCSUPPORT-2255: Bans import rework
    
 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Apr 2019 13:24:27 +0300

yandex-webmaster3-admin (1.0.616) precise; urgency=low

  * WMC-7156: Automorda samples flag

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 17 Apr 2019 12:33:13 +0300

yandex-webmaster3-admin (1.0.615) precise; urgency=low

  * WMC-7061: Turbo cart and listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Apr 2019 17:20:58 +0300

yandex-webmaster3-admin (1.0.614) precise; urgency=low

  * WMC-7156: Automorda for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Apr 2019 13:39:00 +0300

yandex-webmaster3-admin (1.0.613) precise; urgency=low

  * WMCSUPPORT-2268: Pagination fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Apr 2019 18:41:33 +0300

yandex-webmaster3-admin (1.0.612) precise; urgency=low

  * WMCSUPPORT-2262: problems filtering fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Apr 2019 14:00:13 +0300

yandex-webmaster3-admin (1.0.611) precise; urgency=low

  * Achievements: sort order change

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Apr 2019 12:48:16 +0300

yandex-webmaster3-admin (1.0.610) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 05 Apr 2019 10:46:08 +0300

yandex-webmaster3-admin (1.0.609) precise; urgency=low

  * WMC-7185: Favorite queries rework 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Apr 2019 19:24:55 +0300

yandex-webmaster3-admin (1.0.608) precise; urgency=low

  * Achievements: new table format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Apr 2019 17:00:45 +0300

yandex-webmaster3-admin (1.0.607) precise; urgency=low

  * WMC-7061: Experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Apr 2019 14:08:57 +0300

yandex-webmaster3-admin (1.0.606) precise; urgency=low

  * WMC-7061: Search settings export

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 01 Apr 2019 15:13:45 +0300

yandex-webmaster3-admin (1.0.605) precise; urgency=low

  * WMCSUPPORT-2241: Problem states wasn't merged

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Mar 2019 17:51:31 +0300

yandex-webmaster3-admin (1.0.604) precise; urgency=low

  * Host list: hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Mar 2019 16:30:05 +0300

yandex-webmaster3-admin (1.0.603) precise; urgency=low

  * WMC-7073: Experiment type fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 20:16:51 +0300

yandex-webmaster3-admin (1.0.602) precise; urgency=low

  * WMC-6725: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 14:02:34 +0300

yandex-webmaster3-admin (1.0.601) precise; urgency=low

  * WMC-6725: Turbo info for site list

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 12:06:02 +0300

yandex-webmaster3-admin (1.0.600) precise; urgency=low

  * WMC-7047: InStream ads support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Mar 2019 13:30:07 +0300

yandex-webmaster3-admin (1.0.599) precise; urgency=low

  * WMC-6876,WMC-6962,WMC-7098: New achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Mar 2019 15:16:21 +0300

yandex-webmaster3-admin (1.0.598) precise; urgency=low

  * WMC-6921: Search settings fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Mar 2019 11:38:32 +0300

yandex-webmaster3-admin (1.0.597) precise; urgency=low

  * WMC-6615: Fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Mar 2019 17:20:45 +0300

yandex-webmaster3-admin (1.0.596) precise; urgency=low

  * WMC-6615: Turbo for desktop

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Mar 2019 11:53:53 +0300

yandex-webmaster3-admin (1.0.595) precise; urgency=low

  * WMC-7082: Important urls optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 05 Mar 2019 18:56:38 +0300

yandex-webmaster3-admin (1.0.594) precise; urgency=low

  * WMC-7004: Subscribe to service notification

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 22 Feb 2019 16:48:08 +0300

yandex-webmaster3-admin (1.0.593) precise; urgency=low

  * Turbo: new settings block

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Feb 2019 16:03:24 +0300

yandex-webmaster3-admin (1.0.592) precise; urgency=low

  * WMC-7012: Some renaming

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Feb 2019 11:59:43 +0300

yandex-webmaster3-admin (1.0.591) precise; urgency=low

  * WMC-7011: Inpage ads support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Feb 2019 17:30:39 +0300

yandex-webmaster3-admin (1.0.590) precise; urgency=low

  * Turbo: logo validation in preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 15 Feb 2019 15:10:52 +0300

yandex-webmaster3-admin (1.0.589) precise; urgency=low

  * Updating admin to viewer version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Feb 2019 11:13:29 +0300

yandex-webmaster3-admin (1.0.588) precise; urgency=low

  * WMC-6708: Partner service response caching

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 16:22:24 +0300

yandex-webmaster3-admin (1.0.587) precise; urgency=low

  * WMC-6708: Optimization for ads validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 15:06:50 +0300

yandex-webmaster3-admin (1.0.586) precise; urgency=low

  * WMC-6708: Merge fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 13:17:58 +0300

yandex-webmaster3-admin (1.0.585) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 12:57:14 +0300

yandex-webmaster3-admin (1.0.584) precise; urgency=low

  * WMC-6708: content -> auto

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 18:22:15 +0300

yandex-webmaster3-admin (1.0.583) precise; urgency=low

  * WMC-6708: Turbo settings rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Feb 2019 19:44:41 +0300

yandex-webmaster3-admin (1.0.582) precise; urgency=low

  * WMC-6905: lang param + fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Feb 2019 15:31:42 +0300

yandex-webmaster3-admin (1.0.581) precise; urgency=low

  * Turbo: hosts settings history (rework)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Feb 2019 14:00:34 +0300

yandex-webmaster3-admin (1.0.580) precise; urgency=low

  * WMC-6953, WMC-6947, WMC-6969: Default turbo settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Feb 2019 12:15:54 +0300

yandex-webmaster3-admin (1.0.579) precise; urgency=low

  * WMC-6876: Official achievemens rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Feb 2019 15:14:40 +0300

yandex-webmaster3-admin (1.0.578) precise; urgency=low

  * Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 29 Jan 2019 13:13:58 +0300

yandex-webmaster3-admin (1.0.577) precise; urgency=low

  * WMC-6751: New achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 20:20:03 +0300

yandex-webmaster3-admin (1.0.576) precise; urgency=low

  * WMC-6795: HasSamples=true for SSL alerts (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 13:58:52 +0300

yandex-webmaster3-admin (1.0.575) precise; urgency=low

  * WMC-6795: HasSamples=true for SSL alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 13:14:07 +0300

yandex-webmaster3-admin (1.0.574) precise; urgency=low

  * WMC-6795: SSL_CERTIFICATE_ERROR alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 21:55:29 +0300

yandex-webmaster3-admin (1.0.573) precise; urgency=low

  * WMC-6394: fill gaps in iks history with zeroes

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Wed, 23 Jan 2019 14:10:16 +0300

yandex-webmaster3-admin (1.0.572) precise; urgency=low

  * WMC-6853: Alert for "main mirror isn't https"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Jan 2019 16:54:26 +0300

yandex-webmaster3-admin (1.0.571) precise; urgency=low

  * Release fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 Jan 2019 13:55:42 +0300

yandex-webmaster3-admin (1.0.570) precise; urgency=low

  * WMC-6562

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 18 Jan 2019 13:57:59 +0300

yandex-webmaster3-admin (1.0.569) precise; urgency=low

  * WMC-6872: Removing unnecessary notification setting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Jan 2019 11:20:53 +0300

yandex-webmaster3-admin (1.0.568) precise; urgency=low

  * WMC-6827: Handles in viewer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Jan 2019 11:18:00 +0300

yandex-webmaster3-admin (1.0.567) precise; urgency=low

  * WMC-6834: Remove trends notification settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Jan 2019 14:05:26 +0300

yandex-webmaster3-admin (1.0.566) precise; urgency=low

  * WMC-6834: Remove trends notification settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Jan 2019 13:21:59 +0300

yandex-webmaster3-admin (1.0.565) precise; urgency=low

  * WMC-6838: Groups resharding

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Jan 2019 19:10:49 +0300

yandex-webmaster3-admin (1.0.564) precise; urgency=low

  * dashboard_cache: changed schema and moved to webmaster3_internal keyspace

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 12 Jan 2019 15:52:50 +0300

yandex-webmaster3-admin (1.0.563) precise; urgency=low

  * Removed unused /dashboard/indexing/tci/history action

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 12 Jan 2019 15:36:21 +0300

yandex-webmaster3-admin (1.0.562) precise; urgency=low

  * WMC-6821: Sitemap validation refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 09 Jan 2019 18:50:47 +0300

yandex-webmaster3-admin (1.0.561) precise; urgency=low

  * WMCSUPPORT-2115: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Dec 2018 12:52:57 +0300

yandex-webmaster3-admin (1.0.560) precise; urgency=low

  * WMC-6788: Trends for everyone

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Dec 2018 13:46:49 +0300

yandex-webmaster3-admin (1.0.559) precise; urgency=low

  * WMC-6388: Decreasing max companies per host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Dec 2018 12:56:09 +0300

yandex-webmaster3-admin (1.0.558) precise; urgency=low

  * WMC-6746: TVM2 support for Metrika API

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 17:03:46 +0300

yandex-webmaster3-admin (1.0.557) precise; urgency=low

  * WMC-6388: Increasing max companies per host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 15:59:42 +0300

yandex-webmaster3-admin (1.0.556) precise; urgency=low

  * WMC-6590: Saving and showing turbo clicks for dashboard

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 15:43:57 +0300

yandex-webmaster3-admin (1.0.555) precise; urgency=low

  * WMC-6777

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Dec 2018 22:43:50 +0300

yandex-webmaster3-admin (1.0.554) precise; urgency=low

  * Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 20 Dec 2018 01:37:27 +0300

yandex-webmaster3-admin (1.0.553) precise; urgency=low

  * WMCSUPPORT-2092: Another NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Dec 2018 13:30:36 +0300

yandex-webmaster3-admin (1.0.552) precise; urgency=low

  * WMCSUPPORT-2092: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Dec 2018 12:57:04 +0300

yandex-webmaster3-admin (1.0.551) precise; urgency=low

  * WMCSUPPORT-2092: test fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Dec 2018 15:38:42 +0300

yandex-webmaster3-admin (1.0.550) precise; urgency=low

  * WMCSUPPORT-2092: Selecting max lastAccess from indexing and search-base updates 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Dec 2018 14:57:45 +0300

yandex-webmaster3-admin (1.0.549) precise; urgency=low

  * WMCSUPPORT-2093: Json de/serialization fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Dec 2018 12:15:19 +0300

yandex-webmaster3-admin (1.0.548) precise; urgency=low

  * WMCSUPPORT-2050: Workaround for www/m/http/https hosts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Dec 2018 17:00:20 +0300

yandex-webmaster3-admin (1.0.547) precise; urgency=low

  * WMC-6658: Hotfix v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 17:56:26 +0300

yandex-webmaster3-admin (1.0.546) precise; urgency=low

  * Restoring checkout email changes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 13:54:50 +0300

yandex-webmaster3-admin (1.0.545) precise; urgency=low

  * WMC-6658: Removing required from parameter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 13:14:19 +0300

yandex-webmaster3-admin (1.0.544) precise; urgency=low

  * WMC-6417 & WMC-5986

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 11 Dec 2018 18:31:14 +0300

yandex-webmaster3-admin (1.0.543) precise; urgency=low

  * WMC-6658: New user settings key

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Dec 2018 16:30:33 +0300

yandex-webmaster3-admin (1.0.542) precise; urgency=low

  * WMCSUPPORT-2084: NPE in important urls history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Dec 2018 18:01:33 +0300

yandex-webmaster3-admin (1.0.541) precise; urgency=low

  * WMC-6482: Cart url validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 05 Dec 2018 11:11:01 +0300

yandex-webmaster3-admin (1.0.540) precise; urgency=low

  * WMCSUPPORT-2066: Wrong stats for api

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 03 Dec 2018 19:34:43 +0300

yandex-webmaster3-admin (1.0.539) precise; urgency=low

  * WMCSUPPORT-2056: Sorting indexing history by last access

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Nov 2018 16:52:20 +0300

yandex-webmaster3-admin (1.0.538) precise; urgency=low

  * WMC-6688: Property name for jackson

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 26 Nov 2018 13:08:34 +0300

yandex-webmaster3-admin (1.0.537) precise; urgency=low

  * Release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Nov 2018 17:53:25 +0300

yandex-webmaster3-admin (1.0.536) precise; urgency=low

  * WMC-6688: Company address for recommendation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Nov 2018 13:25:57 +0300

yandex-webmaster3-admin (1.0.535) precise; urgency=low

  * WMC-6388: Company info by hostId

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Nov 2018 16:49:38 +0300

yandex-webmaster3-admin (1.0.534) precise; urgency=low

  * WMC-6677: Rechecking turbo host bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Nov 2018 13:23:14 +0300

yandex-webmaster3-admin (1.0.533) precise; urgency=low

  * Turbo autoparser refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Nov 2018 14:36:07 +0300

yandex-webmaster3-admin (1.0.532) precise; urgency=low

  * WMC-5131: Secrets

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 15 Nov 2018 13:52:32 +0300

yandex-webmaster3-admin (1.0.531) precise; urgency=low

  * NPE hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Nov 2018 14:32:24 +0300

yandex-webmaster3-admin (1.0.530) precise; urgency=low

  * WMCSUPPORT-1994: New postcss error format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 19:31:08 +0300

yandex-webmaster3-admin (1.0.529) precise; urgency=low

  * WMCSUPPORT-2016: Workaround for refreshing previews

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 18:43:02 +0300

yandex-webmaster3-admin (1.0.528) precise; urgency=low

  * WMC-6159: Preview list from Cassandra

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 17:17:05 +0300

yandex-webmaster3-admin (1.0.527) precise; urgency=low

  * WMCSUPPORT-2025: Feed type for stats history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 15:59:20 +0300

yandex-webmaster3-admin (1.0.526) precise; urgency=low

  * WMC-6609: Tld support for achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Nov 2018 19:25:59 +0300

yandex-webmaster3-admin (1.0.525) precise; urgency=low

  * WMC-6612: AdFox parsing - supporting host parameter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 07 Nov 2018 14:48:38 +0300

yandex-webmaster3-admin (1.0.524) precise; urgency=low

  * WMCSUPPORT-2009: New sitemap max length

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 07 Nov 2018 13:08:57 +0300

yandex-webmaster3-admin (1.0.523) precise; urgency=low

  * Testing canonizer balancer (http, not ttp)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Nov 2018 11:26:55 +0300

yandex-webmaster3-admin (1.0.522) precise; urgency=low

  * Testing canonizer balancer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Nov 2018 00:06:40 +0300

yandex-webmaster3-admin (1.0.521) precise; urgency=low

  * WMC-6240: SVG support fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 17:13:19 +0300

yandex-webmaster3-admin (1.0.520) precise; urgency=low

  * WMC-6603: Backup canonizer service

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 13:38:54 +0300

yandex-webmaster3-admin (1.0.519) precise; urgency=low

  * Dev canonizer for dev webmaster services

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Oct 2018 11:26:27 +0300

yandex-webmaster3-admin (1.0.518) precise; urgency=low

  * Wrong column name for host_display_name_moderation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Oct 2018 11:14:40 +0300

yandex-webmaster3-admin (1.0.517) precise; urgency=low

  * WMC-6550: Add hasRecommendedQueries field

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Mon, 22 Oct 2018 21:02:47 +0300

yandex-webmaster3-admin (1.0.516) precise; urgency=low

  * WMC-6480 - turbo api refactoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Oct 2018 14:46:01 +0300

yandex-webmaster3-admin (1.0.515) precise; urgency=low

  * WMC-5789: Some fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 17 Oct 2018 11:02:24 +0300

yandex-webmaster3-admin (1.0.514) precise; urgency=low

  * WMC-5789: Backend for turbo feedback settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Oct 2018 16:54:18 +0300

yandex-webmaster3-admin (1.0.513) precise; urgency=low

  * TURBO-721: Fixed stats for YML feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 17:59:17 +0300

yandex-webmaster3-admin (1.0.512) precise; urgency=low

  * WMC-6445: Support for disabled feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 15:46:46 +0300

yandex-webmaster3-admin (1.0.511) precise; urgency=low

  * WMC-6445: Possible NPE

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 15:22:15 +0300

yandex-webmaster3-admin (1.0.510) precise; urgency=low

  * WMC-6445: Hiding not only alerts but also feeds state

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 13:04:30 +0300

yandex-webmaster3-admin (1.0.509) precise; urgency=low

  * WMCSUPPORT-1904: Restored ignored error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 18:08:41 +0300

yandex-webmaster3-admin (1.0.508) precise; urgency=low

  * WMC-6445: Not only IMAGES_FETCH_ERROR fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 16:53:13 +0300

yandex-webmaster3-admin (1.0.507) precise; urgency=low

  * WMCSUPPORT-1904: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 14:55:58 +0300

yandex-webmaster3-admin (1.0.506) precise; urgency=low

  * WMCSUPPORT-1904: Warnings without reason

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Oct 2018 12:46:27 +0300

yandex-webmaster3-admin (1.0.505) precise; urgency=low

  * Do not fail on unknown experiments

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 10 Oct 2018 11:14:41 +0300

yandex-webmaster3-admin (1.0.504) precise; urgency=low

  * Turbo: Feed type for download error content results 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:36:22 +0300

yandex-webmaster3-admin (1.0.503) precise; urgency=low

  * WMC-6486: Using severity field. Some refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:06:26 +0300

yandex-webmaster3-admin (1.0.502) precise; urgency=low

  * Viewer changes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 05 Oct 2018 21:29:33 +0300

yandex-webmaster3-admin (1.0.498ubuntu1) UNRELEASED; urgency=medium

  * Viewer changes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 05 Oct 2018 21:20:58 +0300

yandex-webmaster3-admin (1.0.498) precise; urgency=low

  * WMC-6478: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Oct 2018 18:13:59 +0300

yandex-webmaster3-admin (1.0.497) precise; urgency=low

  * WMC-6426: Severity for turbo host ban problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Oct 2018 18:03:23 +0300

yandex-webmaster3-admin (1.0.496) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 19:59:27 +0300

yandex-webmaster3-admin (1.0.495) precise; urgency=low

  * Emails fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 18:19:06 +0300

yandex-webmaster3-admin (1.0.494) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 17:05:48 +0300

yandex-webmaster3-admin (1.0.493) precise; urgency=low

  * WMC-5675: Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Sun, 30 Sep 2018 10:53:02 +0300

yandex-webmaster3-admin (1.0.492) precise; urgency=medium

  * Iks: mainMirror -> owner

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 28 Sep 2018 22:42:15 +0300

yandex-webmaster3-admin (1.0.491) precise; urgency=low

  * WMC-5675: Recommended queries

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 28 Sep 2018 19:59:54 +0300

yandex-webmaster3-admin (1.0.490) precise; urgency=low

  * WMC-6445: Ignoring errors only for alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 19:05:03 +0300

yandex-webmaster3-admin (1.0.489) precise; urgency=low

  * WMC-6445: Ignoring certain number of IMAGES_FETCH_ERROR

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 17:47:18 +0300

yandex-webmaster3-admin (1.0.488) precise; urgency=low

  * WMC-6432, WMC-6437: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 13:09:16 +0300

yandex-webmaster3-admin (1.0.487) precise; urgency=low

  * TURBO-611: Saving entities

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Sep 2018 16:24:02 +0300

yandex-webmaster3-admin (1.0.486) precise; urgency=low

  * WMCSUPPORT-1900: Restoring view2Raw

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Sep 2018 18:42:39 +0300

yandex-webmaster3-admin (1.0.485) precise; urgency=low

  * WMCSUPPORT-1900: Autogeneration of reverse search status mapping

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Sep 2018 18:08:54 +0300

yandex-webmaster3-admin (1.0.484) precise; urgency=low

  * IKS performance improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Sep 2018 13:51:53 +0300

yandex-webmaster3-admin (1.0.483) precise; urgency=low

  * WMC-6309: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 17:59:59 +0300

yandex-webmaster3-admin (1.0.482) precise; urgency=low

  * IKS: Too much retrying for queryGemini

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 14:45:50 +0300

yandex-webmaster3-admin (1.0.481) precise; urgency=low

  * Turbo: temp fix for IMAGES_FETCH_ERROR

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 11:25:13 +0300

yandex-webmaster3-admin (1.0.480) precise; urgency=low

  * WMC-5926: Release

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 16:44:02 +0300

yandex-webmaster3-admin (1.0.479) precise; urgency=low

  * WMC-6309: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 12:46:51 +0300

yandex-webmaster3-admin (1.0.478) precise; urgency=low

  * WMC-6309: Workaround for empty string as enum value

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 12:26:23 +0300

yandex-webmaster3-admin (1.0.477) precise; urgency=low

  * WMC-6309: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Sep 2018 19:45:07 +0300

yandex-webmaster3-admin (1.0.476) precise; urgency=low

  * WMC-6309: Backend for e-commerce in turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Sep 2018 19:31:23 +0300

yandex-webmaster3-admin (1.0.475) precise; urgency=low

  * WMCSUPPORT-1907: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:58:48 +0300

yandex-webmaster3-admin (1.0.474) precise; urgency=low

  * WMCSUPPORT-1907: Not cutting www if host contains only one dot

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:08:18 +0300

yandex-webmaster3-admin (1.0.473) precise; urgency=low

  * WMC-6366, WMC-6370: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 17:29:01 +0300

yandex-webmaster3-admin (1.0.472) precise; urgency=medium

  * Fix test

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 14:05:46 +0300

yandex-webmaster3-admin (1.0.471) precise; urgency=medium

  * WMC-6329: Загружать максимальный для главного зеркала ИКС

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 13:40:40 +0300

yandex-webmaster3-admin (1.0.470) precise; urgency=low

  * IKS

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 31 Aug 2018 19:52:22 +0300

yandex-webmaster3-admin (1.0.469) precise; urgency=low

  * WMC-6317: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 31 Aug 2018 12:52:16 +0300

yandex-webmaster3-admin (1.0.468) precise; urgency=low

  * WMC-6293: New Turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Aug 2018 13:36:07 +0300

yandex-webmaster3-admin (1.0.467) precise; urgency=medium

  * Iks

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 29 Aug 2018 13:10:20 +0300

yandex-webmaster3-admin (1.0.466) precise; urgency=low

  * Chat teasers: hiding stats dynamic

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Aug 2018 16:34:59 +0300

yandex-webmaster3-admin (1.0.465) precise; urgency=low

  * New zookeeper addresses

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 17 Aug 2018 14:05:09 +0300

yandex-webmaster3-admin (1.0.464) precise; urgency=low

  * WMC-6231: Excluding only new segment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 17:49:38 +0300

yandex-webmaster3-admin (1.0.463) precise; urgency=low

  * WMC-5852: Chat teasers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 17:36:49 +0300

yandex-webmaster3-admin (1.0.462) precise; urgency=low

  * WMC-6231: Excluding some categories

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 15:23:42 +0300

yandex-webmaster3-admin (1.0.461) precise; urgency=low

  * WMC-6231: Hash experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Aug 2018 18:10:35 +0300

yandex-webmaster3-admin (1.0.460) precise; urgency=low

  * WMC-6233: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Aug 2018 16:00:23 +0300

yandex-webmaster3-admin (1.0.459) precise; urgency=low

  * Fixed NPE in direct teasers

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 13 Aug 2018 18:24:44 +0300

yandex-webmaster3-admin (1.0.458) precise; urgency=low

  * WMC-6197 - update user's email verification status on every read
    from interface

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 10 Aug 2018 14:29:37 +0300

yandex-webmaster3-admin (1.0.457) precise; urgency=low

  * WMC-6149: Infinite autorelated pages for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Aug 2018 14:56:41 +0300

yandex-webmaster3-admin (1.0.456) precise; urgency=medium

  * Radar

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 08 Aug 2018 16:01:56 +0300

yandex-webmaster3-admin (1.0.455) precise; urgency=low

  * WMC-5952: Some fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Aug 2018 12:46:34 +0300

yandex-webmaster3-admin (1.0.454) precise; urgency=low

  * WMCSUPPORT-1837: Empty content for absent problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 02 Aug 2018 17:04:09 +0300

yandex-webmaster3-admin (1.0.453) precise; urgency=low

  * Tanker module for admin-assembly

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 02 Aug 2018 12:55:42 +0300

yandex-webmaster3-admin (1.0.452) precise; urgency=low

  * WMC-6109: Удаление страниц по префиксу

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 Aug 2018 19:00:26 +0300

yandex-webmaster3-admin (1.0.451) precise; urgency=low

  * WMC-5601 - turbo dashboard

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 01 Aug 2018 12:30:31 +0300

yandex-webmaster3-admin (1.0.450) precise; urgency=low

  * Updates from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 24 Jul 2018 20:39:02 +0300

yandex-webmaster3-admin (1.0.449) precise; urgency=low

  * WMC-5963: Partner (RSYA) teaser

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Jul 2018 10:40:23 +0300

yandex-webmaster3-admin (1.0.448) precise; urgency=low

  * WMC-6061: New Turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Jul 2018 17:34:54 +0300

yandex-webmaster3-admin (1.0.447) precise; urgency=low

  * WMC-5936: Wrong prefix for url samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 15:58:48 +0300

yandex-webmaster3-admin (1.0.446) precise; urgency=low

  * WMCSUPPORT-1821: Wrong filtering in latest queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 15:43:12 +0300

yandex-webmaster3-admin (1.0.445) precise; urgency=low

  * WMC-5936: Enabling new problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 14:36:19 +0300

yandex-webmaster3-admin (1.0.444) precise; urgency=low

  * WMC-5936: Tanker's texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 19:12:47 +0300

yandex-webmaster3-admin (1.0.443) precise; urgency=low

  * WMC-5848: Removing old turbo DAOs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 13:44:20 +0300

yandex-webmaster3-admin (1.0.442) precise; urgency=low

  * WMC-5848: Removing old turbo DAOs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 12:31:25 +0300

yandex-webmaster3-admin (1.0.441) precise; urgency=low

  * WMCSUPPORT-1800: Always show samples link for NOT_MOBILE_FRIENDLY

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Jul 2018 11:45:21 +0300

yandex-webmaster3-admin (1.0.440) precise; urgency=low

  * WMCSUPPORT-1800: Wrong DAO for not-mobile page samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Jul 2018 18:39:08 +0300

yandex-webmaster3-admin (1.0.439) precise; urgency=low

  * WMC-5848: Using new offer settings table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Jul 2018 14:01:19 +0300

yandex-webmaster3-admin (1.0.438) precise; urgency=low

  * WMC-6027: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 12 Jul 2018 17:50:12 +0300

yandex-webmaster3-admin (1.0.437) precise; urgency=low

  * WMCSUPPORT-1788: New Zora source + TVM authentification

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Jul 2018 16:52:46 +0300

yandex-webmaster3-admin (1.0.436) precise; urgency=low

  * WMC-5848: Turbo domain settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Jul 2018 17:31:17 +0300

yandex-webmaster3-admin (1.0.435) precise; urgency=low

  * WMC-5847: Too many turbo urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 05 Jul 2018 17:50:03 +0300

yandex-webmaster3-admin (1.0.434) precise; urgency=low

  * Viewer updates

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Jul 2018 13:05:36 +0300

yandex-webmaster3-admin (1.0.433) precise; urgency=low

  * WMC-5943: CDATA section may be lost

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Jun 2018 16:15:10 +0300

yandex-webmaster3-admin (1.0.432) precise; urgency=low

  * WMC-5847: Handles for turbo API source

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 26 Jun 2018 18:51:15 +0300

yandex-webmaster3-admin (1.0.431) precise; urgency=low

  * WMC-5946: message for NoRequiresAttr error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Jun 2018 19:38:06 +0300

yandex-webmaster3-admin (1.0.430) precise; urgency=low

  * WMCSUPPORT-1698: Samples for two other problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Jun 2018 16:29:41 +0300

yandex-webmaster3-admin (1.0.429) precise; urgency=low

  * WMCSUPPORT-1698: HasSamples flag in /checklist/info

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Jun 2018 15:18:58 +0300

yandex-webmaster3-admin (1.0.428) precise; urgency=low

  * WMC-5525 - notifications from admin

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 Jun 2018 13:36:32 +0300

yandex-webmaster3-admin (1.0.427) precise; urgency=low

  * WMC-4676: Added new admin role "Notifications admin"

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 07 Jun 2018 12:48:47 +0300

yandex-webmaster3-admin (1.0.426) precise; urgency=low

  * WMC-5857: Wrong error code

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Jun 2018 12:23:26 +0300

yandex-webmaster3-admin (1.0.425) precise; urgency=low

  * Wrong worker address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 17:00:55 +0300

yandex-webmaster3-admin (1.0.424) precise; urgency=low

  * WMC-5857: Another error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 16:49:03 +0300

yandex-webmaster3-admin (1.0.423) precise; urgency=low

  * WMC-5802: Sending minified css to turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 16:12:21 +0300

yandex-webmaster3-admin (1.0.422) precise; urgency=low

  * WMC-5857: Some new errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 12:24:51 +0300

yandex-webmaster3-admin (1.0.421) precise; urgency=low

  * WMC-5802: Turbo css handles

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 05 Jun 2018 11:05:54 +0300

yandex-webmaster3-admin (1.0.420) precise; urgency=low

  * Zora: supported numerical ip type representation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Jun 2018 13:06:03 +0300

yandex-webmaster3-admin (1.0.419) precise; urgency=low

  * Turbo API

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 01:26:20 +0300

yandex-webmaster3-admin (1.0.418) precise; urgency=low

  * Wrong enum constructor

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 May 2018 16:18:03 +0300

yandex-webmaster3-admin (1.0.417) precise; urgency=low

  * WMC-5080 - replaced sita with zora

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 14 May 2018 19:38:10 +0300

yandex-webmaster3-admin (1.0.416) precise; urgency=low

  * WMC-5739: Filtering feeds by url

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 11 May 2018 15:42:43 +0300

yandex-webmaster3-admin (1.0.415) precise; urgency=low

  * WMC-5585: Extended notifications for page status change

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 10 May 2018 19:17:56 +0300

yandex-webmaster3-admin (1.0.414) precise; urgency=low

  * WMC-5449: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 18:54:50 +0300

yandex-webmaster3-admin (1.0.413) precise; urgency=low

  * WMCSUPPORT-1731: Checking host stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 15:56:27 +0300

yandex-webmaster3-admin (1.0.412) precise; urgency=low

  * WMCSUPPORT-1731: Checking host stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 14:30:49 +0300

yandex-webmaster3-admin (1.0.411) precise; urgency=low

  * WMC-5449: MOBILE_AND_PAD device type

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 May 2018 19:40:52 +0300

yandex-webmaster3-admin (1.0.410) precise; urgency=low

  * WMC-5715: Show item_url only for applicable errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 28 Apr 2018 14:34:31 +0300

yandex-webmaster3-admin (1.0.409) precise; urgency=low

  * WMC-5308: Turbo sandbox backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Apr 2018 15:30:22 +0300

yandex-webmaster3-admin (1.0.408) precise; urgency=low

  * WMC-5449: Поддержать запросные данные для планшетов

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Apr 2018 13:59:49 +0300

yandex-webmaster3-admin (1.0.407) precise; urgency=low

  * WMCSUPPORT-1698: Not displaying ban stats when update_date is null

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 19:04:52 +0300

yandex-webmaster3-admin (1.0.406) precise; urgency=low

  * WMCSUPPORT-1698: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:31:06 +0300

yandex-webmaster3-admin (1.0.405) precise; urgency=low

  * WMCSUPPORT-1698: Saving and checking ban stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:22:30 +0300

yandex-webmaster3-admin (1.0.404) precise; urgency=low

  * Reproduced tic displaying logic from resinfod and bar-navig; Enabled
    TURBO_NEWS by default

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 25 Apr 2018 01:21:10 +0300

yandex-webmaster3-admin (1.0.403) precise; urgency=low

  * WMC-5647: Filtering site problems

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 24 Apr 2018 11:58:43 +0300

yandex-webmaster3-admin (1.0.402) precise; urgency=medium

  * WMC-4120: Доработка админки санкций в Вебмастере

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 19 Apr 2018 18:47:08 +0300

yandex-webmaster3-admin (1.0.401) precise; urgency=low

  * WMC-5671: Getter for updateDate

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Apr 2018 15:01:48 +0300

yandex-webmaster3-admin (1.0.400) precise; urgency=low

  * Performance fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 18 Apr 2018 13:53:11 +0300

yandex-webmaster3-admin (1.0.399) precise; urgency=low

  * Get rid of distributed reads in user messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 16:29:43 +0300

yandex-webmaster3-admin (1.0.398) precise; urgency=low

  * Sharding fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 11:42:16 +0300

yandex-webmaster3-admin (1.0.397) precise; urgency=low

  * Workaround - reading important urls from both old and new shards

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 13 Apr 2018 19:55:01 +0300

yandex-webmaster3-admin (1.0.396) precise; urgency=low

  * Reading directly from shard in important urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 12 Apr 2018 13:01:37 +0300

yandex-webmaster3-admin (1.0.395) precise; urgency=low

  * WMC-5413: Turbo error for UGLY_HTML bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Apr 2018 12:42:12 +0300

yandex-webmaster3-admin (1.0.394) precise; urgency=low

  * WMC-5549: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Apr 2018 13:08:56 +0300

yandex-webmaster3-admin (1.0.393) precise; urgency=low

  * WMC-5584: Bad ad format for samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Apr 2018 17:48:58 +0300

yandex-webmaster3-admin (1.0.392) precise; urgency=low

  * WMCSUPPORT-1705: Wrong status in history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Apr 2018 13:59:22 +0300

yandex-webmaster3-admin (1.0.391) precise; urgency=low

  * WMC-5412: Some validation for menu items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 06 Apr 2018 15:05:16 +0300

yandex-webmaster3-admin (1.0.390) precise; urgency=low

  * WMC-5446: Notifications

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 05 Apr 2018 12:23:57 +0300

yandex-webmaster3-admin (1.0.389) precise; urgency=low

  * WMC-5446: Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 05 Apr 2018 11:26:10 +0300

yandex-webmaster3-admin (1.0.388) precise; urgency=low

  * WMC-5329: Check for feed existence

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Apr 2018 13:42:03 +0300

yandex-webmaster3-admin (1.0.387) precise; urgency=low

  * WMC-5329: Some improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Apr 2018 13:25:34 +0300

yandex-webmaster3-admin (1.0.386) precise; urgency=low

  * WMC-5329: Total stats in feed's history handle

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Apr 2018 20:52:43 +0300

yandex-webmaster3-admin (1.0.385) precise; urgency=low

  * WMC-5541: Pagination fix for addurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Apr 2018 16:04:06 +0300

yandex-webmaster3-admin (1.0.384) precise; urgency=low

  * WMC-5446: Description & RelCanonicalTarget

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 03 Apr 2018 11:56:53 +0300

yandex-webmaster3-admin (1.0.383) precise; urgency=low

  * WMC-5509: Bad ads alert rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Apr 2018 15:25:19 +0300

yandex-webmaster3-admin (1.0.382) precise; urgency=low

  * Startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 31 Mar 2018 01:49:04 +0300

yandex-webmaster3-admin (1.0.381) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 31 Mar 2018 01:22:58 +0300

yandex-webmaster3-admin (1.0.380) precise; urgency=medium

  * WMC-4910

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 30 Mar 2018 22:00:16 +0300

yandex-webmaster3-admin (1.0.379) precise; urgency=low

  * Turbo: turned off ads sorting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 30 Mar 2018 15:31:45 +0300

yandex-webmaster3-admin (1.0.378) precise; urgency=low

  * Testing new teamcity agent

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 02:25:08 +0300

yandex-webmaster3-admin (1.0.377) precise; urgency=low

  * WMC-5464 - async host list action implementation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 13:38:15 +0300

yandex-webmaster3-admin (1.0.376) precise; urgency=low

  * Regions moderation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Mar 2018 19:26:08 +0300

yandex-webmaster3-admin (1.0.375) precise; urgency=low

  * WMC-5323 - radar flag

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Mar 2018 19:55:03 +0300

yandex-webmaster3-admin (1.0.374) precise; urgency=low

  * WMC-5218: Removing transient mode v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 17:32:28 +0300

yandex-webmaster3-admin (1.0.373) precise; urgency=low

  * WMC-5218: Removing transient mode

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 16:51:21 +0300

yandex-webmaster3-admin (1.0.372) precise; urgency=low

  * WMC-5462 optimizations

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Mar 2018 15:38:03 +0300

yandex-webmaster3-admin (1.0.371) precise; urgency=low

  * WMC-5412: Menu items in host turbo settingsc

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Mar 2018 12:48:51 +0300

yandex-webmaster3-admin (1.0.370) precise; urgency=low

  * WMC-5434: Custom tracker

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Mar 2018 17:14:29 +0300

yandex-webmaster3-admin (1.0.369) precise; urgency=low

  * WMC-5328: Feed status from raw errors (2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 17:28:24 +0300

yandex-webmaster3-admin (1.0.368) precise; urgency=low

  * WMC-5328: Feed status from raw errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 17:11:29 +0300

yandex-webmaster3-admin (1.0.367) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 18:28:14 +0300

yandex-webmaster3-admin (1.0.366) precise; urgency=low

  * WMC-5328: Turbo logs history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Mar 2018 18:15:38 +0300

yandex-webmaster3-admin (1.0.365) precise; urgency=low

  * WMC-5183: Empty total stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Mar 2018 19:41:30 +0300

yandex-webmaster3-admin (1.0.364) precise; urgency=low

  * WMC-5302, WMC-5307 - disabled NO_HOST_DIRECTIVE,
    AMBIGUOUS_HOST_DIRECTIVES and NO_SERPLINKS site problems

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Mar 2018 12:34:47 +0300

yandex-webmaster3-admin (1.0.363) precise; urgency=low

  * WMC-5305: NPE temp fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Mar 2018 19:59:34 +0300

yandex-webmaster3-admin (1.0.362) precise; urgency=low

  * WMC-5305: New error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Mar 2018 19:10:32 +0300

yandex-webmaster3-admin (1.0.361) precise; urgency=low

  * WMCSUPPORT-1611 - do not shown user sitemaps not known to service
  * WMC-5319 - fixed ignoring device type on queries download hashing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Feb 2018 12:55:30 +0300

yandex-webmaster3-admin (1.0.360) precise; urgency=low

  * WMC-5280: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Feb 2018 16:39:09 +0300

yandex-webmaster3-admin (1.0.359) precise; urgency=low

  * WMC-5280: Autoselect shard when reading indexing samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Feb 2018 14:06:25 +0300

yandex-webmaster3-admin (1.0.358) precise; urgency=low

  * WMC-5225: Autoselect shard when readin recommended queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 19:07:09 +0300

yandex-webmaster3-admin (1.0.357) precise; urgency=low

  * WMC-5168: New errors
  * WMC-5273: Caching unreadCount results

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 16:09:28 +0300

yandex-webmaster3-admin (1.0.356) precise; urgency=low

  * WMC-5276: Wrong messages counting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 15:33:26 +0300

yandex-webmaster3-admin (1.0.355) precise; urgency=low

  * IDM API: enabled client cert validation in production

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Feb 2018 13:28:15 +0300

yandex-webmaster3-admin (1.0.354) precise; urgency=low

  * IDM API: allow both prod and test idm certs in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Feb 2018 11:21:47 +0300

yandex-webmaster3-admin (1.0.353) precise; urgency=low

  * WMC-5123: New turbo ban reasons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Feb 2018 15:28:33 +0300

yandex-webmaster3-admin (1.0.352) precise; urgency=low

  * WMC-5178: Some new errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Feb 2018 18:51:43 +0300

yandex-webmaster3-admin (1.0.351) precise; urgency=low

  * Supported IDM client cert validation in qloud

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Feb 2018 20:11:03 +0300

yandex-webmaster3-admin (1.0.350) precise; urgency=low

  * WMCSUPPORT-1545: Float value for shows/clicks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 17:21:14 +0300

yandex-webmaster3-admin (1.0.349) precise; urgency=low

  * Fresh tanker texts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 14:20:10 +0300

yandex-webmaster3-admin (1.0.348) precise; urgency=low

  * WMC-5123: New ban reasons
  * WMC-5168: New turbo erorrs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 13:43:41 +0300

yandex-webmaster3-admin (1.0.347) precise; urgency=medium

  * Crawl delay

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 13 Feb 2018 21:13:40 +0300

yandex-webmaster3-admin (1.0.346) precise; urgency=low

  * WMC-5183: Importing and showing total turbo stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Feb 2018 15:26:20 +0300

yandex-webmaster3-admin (1.0.345) precise; urgency=low

  * WMC-5192: Showing only distinct threats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Feb 2018 17:17:22 +0300

yandex-webmaster3-admin (1.0.344) precise; urgency=low

  * WMC-2652: HttpCodeInfo for MordaError

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Feb 2018 13:03:37 +0300

yandex-webmaster3-admin (1.0.343) precise; urgency=low

  * WMC-5097: Showing turbo bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 08 Feb 2018 17:14:37 +0300

yandex-webmaster3-admin (1.0.342) precise; urgency=low

  * WMCSUPPORT-1497: Processing deleted turbo items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Feb 2018 13:21:47 +0300

yandex-webmaster3-admin (1.0.341) precise; urgency=low

  * Error when deserializing MordaError

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Feb 2018 17:43:03 +0300

yandex-webmaster3-admin (1.0.340) precise; urgency=low

  * WMC-5154: Handle for checking presence of important url

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jan 2018 17:23:03 +0300

yandex-webmaster3-admin (1.0.339) precise; urgency=low

  * WMC-3456: Filtering in summarizeProblems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jan 2018 12:55:51 +0300

yandex-webmaster3-admin (1.0.338) precise; urgency=low

  * WMC-3456: Shortened checklist for non-main mirrors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jan 2018 17:52:34 +0300

yandex-webmaster3-admin (1.0.337) precise; urgency=low

  * WMC-5029: Wrong sourceHostId

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 20:12:20 +0300

yandex-webmaster3-admin (1.0.336) precise; urgency=low

  * WMC-5091: Detail error messages for turbo problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 18:20:39 +0300

yandex-webmaster3-admin (1.0.335) precise; urgency=low

  * WMC-4950: Host display name moderation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Jan 2018 14:48:10 +0300

yandex-webmaster3-admin (1.0.334) precise; urgency=low

  * WMC-4748: New threat inheritance system

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 13:05:57 +0300

yandex-webmaster3-admin (1.0.333) precise; urgency=low

  * Skipped version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jan 2018 21:25:19 +0300

yandex-webmaster3-admin (1.0.331) precise; urgency=low

  * WMC-5095: Reading fresh data from CS, old data from CH

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jan 2018 18:10:02 +0300

yandex-webmaster3-admin (1.0.330) precise; urgency=low

  * WMC-5073: Considering Skip.Images as error"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jan 2018 14:03:30 +0300

yandex-webmaster3-admin (1.0.329) precise; urgency=low

  * WMCSUPPORT-1562: Get actual source host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Dec 2017 17:09:32 +0300

yandex-webmaster3-admin (1.0.328) precise; urgency=low

  * Retrieving links archive date from daemon

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Dec 2017 16:04:14 +0300

yandex-webmaster3-admin (1.0.327) precise; urgency=low

  * Uneven clickhouse queries distribution

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Dec 2017 14:36:45 +0300

yandex-webmaster3-admin (1.0.326) precise; urgency=low

  * WMC-4906: Filtering since month

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sun, 24 Dec 2017 19:10:56 +0300

yandex-webmaster3-admin (1.0.325) precise; urgency=medium

  * Pvl users -> beta users

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 21 Dec 2017 00:44:06 +0300

yandex-webmaster3-admin (1.0.324) precise; urgency=low

  * New verson to fix broken startup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 19 Dec 2017 12:20:03 +0300

yandex-webmaster3-admin (1.0.323) precise; urgency=low

  * WMC-4906: Rebase fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Dec 2017 17:55:58 +0300

yandex-webmaster3-admin (1.0.322) precise; urgency=low

  * WMC-4906: YaBrowser alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Dec 2017 17:34:20 +0300

yandex-webmaster3-admin (1.0.321) precise; urgency=low

  * WMC-4957: Another fix for infinite PROCESSING state

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Dec 2017 15:15:29 +0300

yandex-webmaster3-admin (1.0.320) precise; urgency=low

  * WMC-4957: Fix for infinite PROCESSING state

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Dec 2017 12:21:11 +0300

yandex-webmaster3-admin (1.0.319) precise; urgency=low

  * WMC-4957: Preview rework and other fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Dec 2017 19:13:26 +0300

yandex-webmaster3-admin (1.0.318) precise; urgency=low

  * Turbo: preview hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Dec 2017 18:35:34 +0300

yandex-webmaster3-admin (1.0.317) precise; urgency=low

  * WMC-4788: Fixed messages count calculation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Dec 2017 17:47:43 +0300

yandex-webmaster3-admin (1.0.316) precise; urgency=low

  * WMCSUPPORT-1509: Feed in error state without errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Dec 2017 18:23:08 +0300

yandex-webmaster3-admin (1.0.315) precise; urgency=low

  * WMCSUPPORT-1522: filtering out blank urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Dec 2017 17:12:09 +0300

yandex-webmaster3-admin (1.0.314) precise; urgency=low

  * WMCSUPPORT-1522: filtering out blank urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Dec 2017 16:16:26 +0300

yandex-webmaster3-admin (1.0.313) precise; urgency=low

  * WMC-4948: Saving and sending hash fopr debug

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Dec 2017 13:34:41 +0300

yandex-webmaster3-admin (1.0.312) precise; urgency=medium

  * WMC-4868: Если у сайта нет рекомендованных, то говорить об этом

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 29 Nov 2017 19:22:02 +0300

yandex-webmaster3-admin (1.0.311) precise; urgency=low

  * WMCSUPPORT-1482: New detailed errors for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 19:15:46 +0300

yandex-webmaster3-admin (1.0.310) precise; urgency=low

  * WMCSUPPORT-1492: New handle for rivals stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 15:19:31 +0300

yandex-webmaster3-admin (1.0.309) precise; urgency=low

  * WMCSUPPORT-1489: State refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 13:16:17 +0300

yandex-webmaster3-admin (1.0.308) precise; urgency=low

  * WMCSUPPORT-1489: Not saving stats during feed validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 01:21:13 +0300

yandex-webmaster3-admin (1.0.307) precise; urgency=low

  * WMCSUPPORT-1489: Not saving stats during feed validation 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Nov 2017 20:41:03 +0300

yandex-webmaster3-admin (1.0.306) precise; urgency=low

  * WMCSUPPORT-1492: null values fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Nov 2017 20:10:50 +0300

yandex-webmaster3-admin (1.0.305) precise; urgency=low

  * WMC-4804: Fixed aggregation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Nov 2017 20:12:10 +0300

yandex-webmaster3-admin (1.0.304) precise; urgency=low

  * Rivals: using total clicks for rivals

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Nov 2017 15:59:30 +0300

yandex-webmaster3-admin (1.0.303) precise; urgency=low

  * WMC-4885, WMC-4886: Fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 22 Nov 2017 17:24:15 +0300

yandex-webmaster3-admin (1.0.302) precise; urgency=low

  * Turbo: error fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Nov 2017 21:33:13 +0300

yandex-webmaster3-admin (1.0.301) precise; urgency=low

  * Fixed startup problem

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 20 Nov 2017 22:37:08 +0300

yandex-webmaster3-admin (1.0.300) precise; urgency=low

  * WMC-4866: Always show owner clicks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 20 Nov 2017 20:13:09 +0300

yandex-webmaster3-admin (1.0.299) precise; urgency=low

  * WMC-4804: Improvements and fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Nov 2017 23:08:34 +0300

yandex-webmaster3-admin (1.0.298) precise; urgency=low

  * WMC-4804: Handles for rivals stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Nov 2017 19:26:43 +0300

yandex-webmaster3-admin (1.0.297) precise; urgency=low

  * WMCSUPPORT-1432 Last queries filter fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 30 Oct 2017 11:55:45 +0300

yandex-webmaster3-admin (1.0.296) precise; urgency=low

  * WMC-4743 hotifx

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 25 Oct 2017 15:35:13 +0300

yandex-webmaster3-admin (1.0.295) precise; urgency=low

  * WMC-4668: Single handle for old and new delurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 13 Oct 2017 13:09:58 +0300

yandex-webmaster3-admin (1.0.294) precise; urgency=low

  * WMC-4668: Not saving empty requests

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Oct 2017 16:44:45 +0300

yandex-webmaster3-admin (1.0.293) precise; urgency=low

  * WMC-4668: Some improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Oct 2017 17:00:23 +0300

yandex-webmaster3-admin (1.0.292) precise; urgency=low

  * WMC-4668: Backend for mass delurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Oct 2017 14:06:38 +0300

yandex-webmaster3-admin (1.0.291) precise; urgency=low

  * Added some temporary logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Oct 2017 16:34:29 +0300

yandex-webmaster3-admin (1.0.290) precise; urgency=low

  * WMC-4512: Testing service urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 06 Oct 2017 12:41:21 +0300

yandex-webmaster3-admin (1.0.289) precise; urgency=low

  * Digest

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 05 Oct 2017 19:49:28 +0300

yandex-webmaster3-admin (1.0.288) precise; urgency=low

  * WMC-4512: Added totalSpamOwners property

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 05 Oct 2017 12:15:34 +0300

yandex-webmaster3-admin (1.0.287) precise; urgency=low

  * WMC-3228: Filtering total histories and samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 19:07:56 +0300

yandex-webmaster3-admin (1.0.286) precise; urgency=low

  * WMC-3228: Test fixes 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 18:10:26 +0300

yandex-webmaster3-admin (1.0.285) precise; urgency=low

  * WMC-3228: Hide some 4-digit http code links

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 16:42:47 +0300

yandex-webmaster3-admin (1.0.284) precise; urgency=low

  * WMC-3228: Hide some 4-digit http code links

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 16:05:38 +0300

yandex-webmaster3-admin (1.0.283) precise; urgency=low

  * WMC-4512: AddUrlSpam backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Sep 2017 16:45:33 +0300

yandex-webmaster3-admin (1.0.282) precise; urgency=low

  * WMC-4625: Removed timezone workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Sep 2017 15:33:25 +0300

yandex-webmaster3-admin (1.0.281) precise; urgency=low

  * WMC-4546 NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Sep 2017 17:58:09 +0300

yandex-webmaster3-admin (1.0.280) precise; urgency=low

  * WMC-4546: Test and improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Sep 2017 14:13:53 +0300

yandex-webmaster3-admin (1.0.279) precise; urgency=low

  * WMC-4546: Test and improvements 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Sep 2017 14:08:30 +0300

yandex-webmaster3-admin (1.0.278) precise; urgency=low

  * WMC-4546: Check for http_code = 200

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Sep 2017 18:20:21 +0300

yandex-webmaster3-admin (1.0.277) precise; urgency=low

  * WMCADMIN-145

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 16:51:21 +0300

yandex-webmaster3-admin (1.0.276) precise; urgency=low

  * WMCADMIN-145

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 16:16:25 +0300

yandex-webmaster3-admin (1.0.275) precise; urgency=low

  * WMC-4546 Improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Sep 2017 14:52:17 +0300

yandex-webmaster3-admin (1.0.274) precise; urgency=low

  * WMC-4546

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 13:09:57 +0300

yandex-webmaster3-admin (1.0.273) precise; urgency=low

  * Recrawl sitemaps

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 14 Sep 2017 14:01:14 +0300

yandex-webmaster3-admin (1.0.272) precise; urgency=low

  * WMC-4025 - sitemaps recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 Sep 2017 17:12:03 +0300

yandex-webmaster3-admin (1.0.271) precise; urgency=low

  * WMC-4315 - enabled metrika counter site problem

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 07 Sep 2017 13:15:52 +0300

yandex-webmaster3-admin (1.0.270) precise; urgency=low

  * WMC-4315 - metrika problem

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Aug 2017 16:22:54 +0300

yandex-webmaster3-admin (1.0.269) precise; urgency=low

  * WMCSUPPORT-1312: SettingsService fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Aug 2017 15:53:29 +0300

yandex-webmaster3-admin (1.0.268) precise; urgency=low

  * WMCSUPPORT-1292 Added continent to region filter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Aug 2017 14:39:16 +0300

yandex-webmaster3-admin (1.0.267) precise; urgency=low

  * WMC-4338 New caching system for mirror generations

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Aug 2017 14:35:59 +0300

yandex-webmaster3-admin (1.0.266) precise; urgency=low

  * WMC-4288: user_host_verification2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Aug 2017 19:04:09 +0300

yandex-webmaster3-admin (1.0.265) precise; urgency=low

  * Changes from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Jul 2017 13:22:14 +0300

yandex-webmaster3-admin (1.0.264) precise; urgency=low

  * WMC-4347 - proxying originals requests throught iva viewers for
    ipv6-only backends

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 25 Jul 2017 18:57:05 +0300

yandex-webmaster3-admin (1.0.263) precise; urgency=low

  * WMC-4256: Switched from prepared_site_problems2 to prepared_site_problems3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Jul 2017 16:46:33 +0300

yandex-webmaster3-admin (1.0.262) precise; urgency=low

  * Fixed host threats

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 19 Jul 2017 13:27:00 +0300

yandex-webmaster3-admin (1.0.261) precise; urgency=low

  * Removed dependency on MySQL

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 12 Jul 2017 17:27:12 +0300

yandex-webmaster3-admin (1.0.260) precise; urgency=low

  * WMC-4288

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Jul 2017 03:43:43 +0300

yandex-webmaster3-admin (1.0.259) precise; urgency=low

  * WMC-4268 New property mobileFriendly  

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Jul 2017 16:34:55 +0300

yandex-webmaster3-admin (1.0.258) precise; urgency=low

  * Text filters release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Jun 2017 16:39:48 +0300

yandex-webmaster3-admin (1.0.257) precise; urgency=low

  * New zookeeper hosts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Jun 2017 18:01:59 +0300

yandex-webmaster3-admin (1.0.256) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 07 Jun 2017 15:37:08 +0300

yandex-webmaster3-admin (1.0.255) precise; urgency=low

  * Testing conductor webhooks

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 04 Jun 2017 01:57:08 +0300

yandex-webmaster3-admin (1.0.254) precise; urgency=low

  * Testing conductor webhooks

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 02 Jun 2017 20:31:39 +0300

yandex-webmaster3-admin (1.0.253) precise; urgency=low

  * WMC-3895 - get rid of mysql

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 02 Jun 2017 01:38:27 +0300

yandex-webmaster3-admin (1.0.252) precise; urgency=low

  * WMC-3895 - get rid of mysql

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 02 Jun 2017 01:15:14 +0300

yandex-webmaster3-admin (1.0.251) precise; urgency=low

  * Updated cassandra driver
  * WMC-3987 - manual sharding for search urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 29 May 2017 21:01:08 +0300

yandex-webmaster3-admin (1.0.250) precise; urgency=low

  * Testing qloud autorelease

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 10 May 2017 23:02:04 +0300

yandex-webmaster3-admin (1.0.249) precise; urgency=low

  * New queries import; fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 May 2017 17:10:36 +0300

yandex-webmaster3-admin (1.0.248) precise; urgency=low

  * WMC-3900: ActionResponse refactoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Apr 2017 17:09:01 +0300

yandex-webmaster3-admin (1.0.247) precise; urgency=low

  * Week queries manual sharding

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Apr 2017 16:45:38 +0300

yandex-webmaster3-admin (1.0.246) precise; urgency=low

  * Week queries manual sharding

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Apr 2017 16:15:30 +0300

yandex-webmaster3-admin (1.0.245) precise; urgency=low

  * Updates from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 25 Apr 2017 18:30:50 +0300

yandex-webmaster3-admin (1.0.244) precise; urgency=low

  * Added clickhouse hosts in IVA testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 20 Apr 2017 11:56:16 +0300

yandex-webmaster3-admin (1.0.243) precise; urgency=low

  * Enabled default notification settings about important urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 19 Apr 2017 14:32:19 +0300

yandex-webmaster3-admin (1.0.242) precise; urgency=low

  * Updates from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Apr 2017 16:39:53 +0300

yandex-webmaster3-admin (1.0.241) precise; urgency=low

  * Cassandra in ipv6

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 07 Apr 2017 18:06:50 +0300

yandex-webmaster3-admin (1.0.240) precise; urgency=low

  * New queries import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 05 Apr 2017 16:00:32 +0300

yandex-webmaster3-admin (1.0.239) precise; urgency=low

  * New queries import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 05 Apr 2017 15:32:28 +0300

yandex-webmaster3-admin (1.0.238) precise; urgency=low

  * Important url fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 03 Apr 2017 15:50:52 +0300

yandex-webmaster3-admin (1.0.237) precise; urgency=low

  * WMC-3620 - important urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 30 Mar 2017 14:40:32 +0300

yandex-webmaster3-admin (1.0.236) precise; urgency=low

  * WMC-3857 - fixed notification defaults

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 30 Mar 2017 13:52:25 +0300

yandex-webmaster3-admin (1.0.235) precise; urgency=low

  * Updates from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 28 Mar 2017 15:53:35 +0300

yandex-webmaster3-admin (1.0.234) precise; urgency=low

  * Indexing timezones hack

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Mar 2017 17:11:14 +0300

yandex-webmaster3-admin (1.0.233) precise; urgency=low

  * Indexing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Mar 2017 18:09:39 +0300

yandex-webmaster3-admin (1.0.232) precise; urgency=low

  * Reverted ipv4/6 settings

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 13 Mar 2017 13:38:04 +0300

yandex-webmaster3-admin (1.0.231) precise; urgency=low

  * WMCSUPPORT-1230 workaround

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 12 Mar 2017 22:03:29 +0300

yandex-webmaster3-admin (1.0.230) precise; urgency=low

  * Returned MYT

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 11 Mar 2017 01:30:51 +0300

yandex-webmaster3-admin (1.0.229) precise; urgency=low

  * Fixed excluded history chart

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 07 Mar 2017 15:45:59 +0300

yandex-webmaster3-admin (1.0.228) precise; urgency=low

  * Release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 06 Mar 2017 15:25:40 +0300

yandex-webmaster3-admin (1.0.227) precise; urgency=low

  * Temporarily disable MYT clickhouse hosts

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 05 Mar 2017 21:50:16 +0300

yandex-webmaster3-admin (1.0.226) precise; urgency=low

  * Temporarily disable MYT clickhouse hosts

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 05 Mar 2017 20:49:54 +0300

yandex-webmaster3-admin (1.0.225) precise; urgency=low

  * Fixed notification settings

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 01 Mar 2017 23:13:39 +0300

yandex-webmaster3-admin (1.0.224) precise; urgency=low

  * WMC-3637 download samples

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Feb 2017 16:46:25 +0300

yandex-webmaster3-admin (1.0.223) precise; urgency=low

  * WMC-3719 deploy webmaster3-viewer to QLOUD
  * WMC-3709 deploy webmaster3-admin to QLOUD
  * use special QLOUD user for Clickhouse

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 15 Feb 2017 21:54:21 +0300

yandex-webmaster3-admin (1.0.222) precise; urgency=low

  * WMC-3709 deploy webmaster3-admin to QLOUD
  * get DC name from QLOUD

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 15 Feb 2017 16:19:23 +0300

yandex-webmaster3-admin (1.0.221) precise; urgency=low

  * WMC-3709 deploy webmaster3-admin to QLOUD

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 15 Feb 2017 15:57:22 +0300

yandex-webmaster3-admin (1.0.220) precise; urgency=low

  * WMC-3709 deploy webmaster3-admin to QLOUD

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 18:43:29 +0300

yandex-webmaster3-admin (1.0.219) precise; urgency=low

  * WMC-3709 deploy webmaster3-admin to QLOUD

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 15:51:11 +0300

yandex-webmaster3-admin (1.0.218) precise; urgency=low

  * QLOUD autorelease

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 02:43:17 +0300

yandex-webmaster3-admin (1.0.217) precise; urgency=low

  * QLOUD autorelease

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 02:33:47 +0300

yandex-webmaster3-admin (1.0.216) precise; urgency=low

  * QLOUD autorelease 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 01:58:39 +0300

yandex-webmaster3-admin (1.0.215) precise; urgency=low

  * Fixes around spam ban interface

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 06 Feb 2017 20:08:28 +0300

yandex-webmaster3-admin (1.0.214+nmu1) precise; urgency=low

  * Fixes around spam ban interface

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 06 Feb 2017 20:02:26 +0300

yandex-webmaster3-admin (1.0.214) precise; urgency=low

  * Version 1.2.2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 03 Feb 2017 16:32:09 +0300

yandex-webmaster3-admin (1.0.213) precise; urgency=low

  * WMC-3518 ban management actions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 Jan 2017 16:16:56 +0300

yandex-webmaster3-admin (1.0.212) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * Cache TCI and indexing history

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Jan 2017 19:25:23 +0300

yandex-webmaster3-admin (1.0.211) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * Cache TCI and indexing history

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Jan 2017 18:59:58 +0300

yandex-webmaster3-admin (1.0.210) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * Cache TCI and indexing history

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Jan 2017 18:39:49 +0300

yandex-webmaster3-admin (1.0.209) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * WMC-3485 improve search query actions performance

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jan 2017 17:01:10 +0300

yandex-webmaster3-admin (1.0.208) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * WMC-3485 improve search query actions performance

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jan 2017 15:49:00 +0300

yandex-webmaster3-admin (1.0.207) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * WMC-3485 improve search query actions performance

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jan 2017 07:03:15 +0300

yandex-webmaster3-admin (1.0.206) precise; urgency=low

  * bump version
  * WMC-3555 cached Dashboard actions
  * WMC-3485 improve search query actions performance

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jan 2017 06:36:19 +0300

yandex-webmaster3-admin (1.0.205) precise; urgency=low

  * WMC-3555 cached Dashboard actions
  * WMC-3485 improve search query actions performance

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jan 2017 06:27:08 +0300

yandex-webmaster3-admin (1.0.204) precise; urgency=low

  * get rid of stupid NavigableMap exceptions in headMap and tailMap

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 24 Dec 2016 01:20:40 +0300

yandex-webmaster3-admin (1.0.203) precise; urgency=low

  * get rid of stupid NavigableMap exceptions in headMap and tailMap

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Dec 2016 23:47:09 +0300

yandex-webmaster3-admin (1.0.202) precise; urgency=low

  * accept date with time in dateFrom and dateTo paremeters of searchurl actions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Dec 2016 22:27:13 +0300

yandex-webmaster3-admin (1.0.201) precise; urgency=low

  * WMC-3508 add new page status AUFWSS_CLEAN_PARAMS in search samples

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Dec 2016 19:25:12 +0300

yandex-webmaster3-admin (1.0.200) precise; urgency=low

  * fix: improve queries action performance

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 09 Dec 2016 09:37:16 +0300

yandex-webmaster3-admin (1.0.199) precise; urgency=low

  * Search url samples import implemented

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 06 Dec 2016 16:07:39 +0300

yandex-webmaster3-admin (1.0.198) precise; urgency=low

  * Increment version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Dec 2016 21:09:49 +0300

yandex-webmaster3-admin (1.0.197) precise; urgency=low

  * fix: NPE at startup

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Dec 2016 17:42:49 +0300

yandex-webmaster3-admin (1.0.196) precise; urgency=low

  * WMC-3418 - moving host data states to host_data_state3

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Nov 2016 15:28:05 +0300

yandex-webmaster3-admin (1.0.195) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 17:43:02 +0300

yandex-webmaster3-admin (1.0.194) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 17:17:40 +0300

yandex-webmaster3-admin (1.0.193) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 16:20:00 +0300

yandex-webmaster3-admin (1.0.192) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 16:01:25 +0300

yandex-webmaster3-admin (1.0.191) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 15:41:21 +0300

yandex-webmaster3-admin (1.0.190) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 15:05:59 +0300

yandex-webmaster3-admin (1.0.189) precise; urgency=low

  * Changes from viewer

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 15 Nov 2016 17:32:33 +0300

yandex-webmaster3-admin (1.0.188) precise; urgency=low

  * Sanctions list filter fixed

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 09 Nov 2016 20:12:41 +0300

yandex-webmaster3-admin (1.0.187) precise; urgency=low

  * WMC-3284 release 1.1.7

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 02 Nov 2016 18:42:19 +0300

yandex-webmaster3-admin (1.0.186) precise; urgency=low

  * Correck check for beta-users in Admin interface

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 25 Oct 2016 20:58:58 +0300

yandex-webmaster3-admin (1.0.185) precise; urgency=low

  * Reenable beta-user check

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 25 Oct 2016 20:47:56 +0300

yandex-webmaster3-admin (1.0.184) precise; urgency=low

  * Fixes from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 25 Oct 2016 14:56:42 +0300

yandex-webmaster3-admin (1.0.183) precise; urgency=low

  * fix: dependencies
  * refactor: request processing infrastructure 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Oct 2016 17:57:45 +0300

yandex-webmaster3-admin (1.0.182) precise; urgency=low

  * Fixed IDM bug

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 19 Oct 2016 15:13:52 +0300

yandex-webmaster3-admin (1.0.181) precise; urgency=low

  * Changes in links

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 14 Oct 2016 15:40:34 +0300

yandex-webmaster3-admin (1.0.180) precise; urgency=low

  * WMC-3257 fix last point in broken external links chart

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 10 Oct 2016 16:20:55 +0300

yandex-webmaster3-admin (1.0.179) precise; urgency=low

  * WMC-3257 fix last point in broken external links chart

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 10 Oct 2016 15:47:52 +0300

yandex-webmaster3-admin (1.0.178) precise; urgency=low

  * fix: external samples Clickhouse query

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 19:03:04 +0300

yandex-webmaster3-admin (1.0.177) precise; urgency=low

  * fix: external samples Clickhouse query

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 18:34:49 +0300

yandex-webmaster3-admin (1.0.176) precise; urgency=low

  * WMC-3234 do not check uiserId in analyze robotstxt action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 17:59:33 +0300

yandex-webmaster3-admin (1.0.175) precise; urgency=low

  * WMC-3193 get TCI ranges from raw data
  * WMC-3102 store raw TCI ranges

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 17:07:09 +0300

yandex-webmaster3-admin (1.0.174) precise; urgency=low

  * WMC-3193 get TCI ranges from raw data
  * WMC-3102 store raw TCI ranges

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 16:48:27 +0300

yandex-webmaster3-admin (1.0.173) precise; urgency=low

  * Links

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Sep 2016 11:48:56 +0300

yandex-webmaster3-admin (1.0.172) precise; urgency=low

  * WMC-2178 links backend
  * WMC-3101 remove old links history
  * WMC-3031 add link statistics to widget response
  * WMCSUPPORT-1104 update url for addurl success results
  * WMC-3096 backend solomon metrics 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 21:05:44 +0300

yandex-webmaster3-admin (1.0.171) precise; urgency=low

  * WMC-3101 remove old links history

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 18:25:22 +0300

yandex-webmaster3-admin (1.0.170) precise; urgency=low

  * WMC-3031 add link statistics to widget response

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 16:11:37 +0300

yandex-webmaster3-admin (1.0.169) precise; urgency=low

  * WMC-2178 links backend

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 14:05:10 +0300

yandex-webmaster3-admin (1.0.168) precise; urgency=low

  * Enabled email channel by default for personal support and global
    notification messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Sep 2016 19:02:51 +0300

yandex-webmaster3-admin (1.0.167) precise; urgency=low

  * WMC-2774 delurl backend

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Aug 2016 17:04:16 +0300

yandex-webmaster3-admin (1.0.166) precise; urgency=low

  * WMCSUPPORT-1076 - fixed current mirrors generation detection for worker
  * Use QUORUM when writing user-host verification data
  * WMC-3016 - fixed extensive characters cleanup in original texts
  * update Zookeeper nodes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Aug 2016 13:53:30 +0300

yandex-webmaster3-admin (1.0.165) precise; urgency=low

  * Fixed spring imports order

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 15 Aug 2016 19:39:12 +0300

yandex-webmaster3-admin (1.0.164) precise; urgency=low

  * Make remote worker client available from webmaster3-admin

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 15 Aug 2016 18:59:04 +0300

yandex-webmaster3-admin (1.0.163) precise; urgency=low

  * WMC-2896 move Cassandra to new cluster
  * WMC-2973 fixes in Mirror service
  * WMC-2898 mirro unstick action 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Aug 2016 20:00:23 +0300

yandex-webmaster3-admin (1.0.162) precise; urgency=low

  * Fixed idm remove role

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Aug 2016 20:27:39 +0300

yandex-webmaster3-admin (1.0.161) precise; urgency=low

  * WMC-2931 - improvements in mirror requests

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 01 Aug 2016 16:27:43 +0300

yandex-webmaster3-admin (1.0.160) precise; urgency=low

  * WMC-2895 - new cassandra addresses in IVA

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 27 Jul 2016 18:10:17 +0300

yandex-webmaster3-admin (1.0.159) precise; urgency=low

  * WMC-2898

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jul 2016 13:13:33 +0300

yandex-webmaster3-admin (1.0.158) precise; urgency=low

  * Use ttl in user hsot verifications table

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jul 2016 01:02:01 +0300

yandex-webmaster3-admin (1.0.157) precise; urgency=low

  * Added support for .md zone in whois
  * Fixed WMCEventsCDao (use ttl)

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 19 Jul 2016 17:05:18 +0300

yandex-webmaster3-admin (1.0.156) precise; urgency=low

  * Removed prepared_site_problems

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 16 Jul 2016 15:29:45 +0300

yandex-webmaster3-admin (1.0.155) precise; urgency=low

  * WMC-2516 move Clickhouse to new cluster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 13 Jul 2016 07:31:43 +0300

yandex-webmaster3-admin (1.0.154) precise; urgency=low

  * Fixed IDM

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Jul 2016 22:59:32 +0300

yandex-webmaster3-admin (1.0.153) precise; urgency=low

  * Fixed IDM

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Jul 2016 22:45:30 +0300

yandex-webmaster3-admin (1.0.152) precise; urgency=low

  * incrementing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 11 Jul 2016 17:59:12 +0300

yandex-webmaster3-admin (1.0.151) precise; urgency=low

  * Hotfixing WMC-2836, WMC-2833, WMC-2830

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 11 Jul 2016 17:34:14 +0300

yandex-webmaster3-admin (1.0.150) precise; urgency=low

  * increase version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 08 Jul 2016 01:58:01 +0300

yandex-webmaster3-admin (1.0.149) precise; urgency=low

  * decrease Clickhouse log verbosity

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 08 Jul 2016 01:07:01 +0300

yandex-webmaster3-admin (1.0.148) precise; urgency=low

  * increase Clickhouse query timeout

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 23:34:28 +0300

yandex-webmaster3-admin (1.0.147) precise; urgency=low

  * log all Clickhouse queries and query time
  * increase Clickhouse select timeout to 10 seconds

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 17:25:44 +0300

yandex-webmaster3-admin (1.0.146) precise; urgency=low

  * WMC-2632 - Host add/delete/verify implemented in new webmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 14:38:22 +0300

yandex-webmaster3-admin (1.0.145) precise; urgency=low

  * WMC-2798 - added SPAM133 sanction

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 06 Jul 2016 18:51:38 +0300

yandex-webmaster3-admin (1.0.144) precise; urgency=low

  * WMC-2435 store prepared site problems using DTC with TTL

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sun, 03 Jul 2016 23:27:34 +0300

yandex-webmaster3-admin (1.0.143) precise; urgency=low

  * Added sanction SPAM136

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 30 Jun 2016 16:23:59 +0300

yandex-webmaster3-admin (1.0.142) precise; urgency=low

  * WMC-2759 fixes in RecrawlUrl

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 25 Jun 2016 16:03:09 +0300

yandex-webmaster3-admin (1.0.141) precise; urgency=low

  * WMC-2759 fixes in RecrawlUrl

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 25 Jun 2016 00:58:01 +0300

yandex-webmaster3-admin (1.0.140) precise; urgency=low

  * Notifications improvements

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Jun 2016 22:05:33 +0300

yandex-webmaster3-admin (1.0.139) precise; urgency=low

  * WMC-2199 - notifications

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Jun 2016 17:42:59 +0300

yandex-webmaster3-admin (1.0.138) precise; urgency=low

  * Fixed worker client address in development

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 17 Jun 2016 20:11:09 +0300

yandex-webmaster3-admin (1.0.137) precise; urgency=low

  * WMC-2432 do not show 1970 year if date is unknown actually

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Jun 2016 19:23:35 +0300

yandex-webmaster3-admin (1.0.136) precise; urgency=low

  * WMC-2644 - 7 new sanctions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Jun 2016 17:03:50 +0300

yandex-webmaster3-admin (1.0.135) precise; urgency=low

  * WMC-2525 import threats from YT 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Jun 2016 02:32:07 +0300

yandex-webmaster3-admin (1.0.134) precise; urgency=low

  * WMC-2525 import threats from YT

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Jun 2016 02:23:08 +0300

yandex-webmaster3-admin (1.0.133) precise; urgency=low

  * hotfix: WMCSUPPORT-626 do not show internal virus names 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 08 Jun 2016 20:58:18 +0300

yandex-webmaster3-admin (1.0.132) precise; urgency=low

  * New sanctions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 07 Jun 2016 16:56:28 +0300

yandex-webmaster3-admin (1.0.131) precise; urgency=low

  * WMC-2616 clean old sitemap data in cassandra

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 30 May 2016 17:54:54 +0300

yandex-webmaster3-admin (1.0.130) precise; urgency=low

  * fix: Recrawl-url page is unavaliable in admin interface
  * WMC-2573 unable SPAM sanctions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 26 May 2016 18:01:56 +0300

yandex-webmaster3-admin (1.0.129) precise; urgency=low

  * fix merge: remove unused bean

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 May 2016 00:18:06 +0300

yandex-webmaster3-admin (1.0.128) precise; urgency=low

  * WMC-2434 - new sitemaps storage

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 23 May 2016 23:46:07 +0300

yandex-webmaster3-admin (1.0.127) precise; urgency=low

  * clean old DAO and action for shard support and WMC-2420, WMC-2360
  * WMCADMIN-153 - selection from host events now ~10 times faster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 23 May 2016 21:09:53 +0300

yandex-webmaster3-admin (1.0.126) precise; urgency=low

  * WMC-2585 set recrawl quota to 10

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 20 May 2016 10:29:01 +0300

yandex-webmaster3-admin (1.0.125) precise; urgency=low

  * WMC-2511 increased task run frequency + added sleep

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Thu, 19 May 2016 21:08:31 +0300

yandex-webmaster3-admin (1.0.124) precise; urgency=low

  * WMC-2562 forgot post-filtering by url

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 May 2016 12:46:49 +0300

yandex-webmaster3-admin (1.0.123) precise; urgency=low

  * Fixed WMCSUPPORT-895

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 06 May 2016 13:20:13 +0300

yandex-webmaster3-admin (1.0.122) precise; urgency=low

  * Increase batch size and timeout for saved host events in Clickhouse

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 May 2016 16:46:29 +0300

yandex-webmaster3-admin (1.0.121) precise; urgency=low

  * fix: NPE if host short info is empty

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 Apr 2016 20:16:30 +0300

yandex-webmaster3-admin (1.0.120) precise; urgency=low

  * Added new sanctions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 Apr 2016 16:39:41 +0300

yandex-webmaster3-admin (1.0.119) precise; urgency=low

  * WMC-2420 - new host data state table

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 25 Apr 2016 17:34:34 +0300

yandex-webmaster3-admin (1.0.118) precise; urgency=low

  * WMCSUPPORT-699 convert to lower case only query text filter

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Apr 2016 19:52:06 +0300

yandex-webmaster3-admin (1.0.117) precise; urgency=low

  * fix: WMC-2479 do not use ditributed tables in both parts of JOIN query

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Apr 2016 19:10:27 +0300

yandex-webmaster3-admin (1.0.116) precise; urgency=low

  * WMC-2446, WMC-2441

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 13 Apr 2016 17:22:03 +0300

yandex-webmaster3-admin (1.0.115) precise; urgency=low

  * WMC-2304 compute group statistics by shows and clicks only for first 50 SERP positions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 05 Apr 2016 18:26:43 +0300

yandex-webmaster3-admin (1.0.114) precise; urgency=low

  * New sanctions; extended links stats

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Apr 2016 19:06:00 +0300

yandex-webmaster3-admin (1.0.113) precise; urgency=low

  * Worker fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 31 Mar 2016 16:14:45 +0300

yandex-webmaster3-admin (1.0.112) precise; urgency=low

  * Host events logging

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Mar 2016 13:56:07 +0300

yandex-webmaster3-admin (1.0.111) precise; urgency=low

  * WMC-2196 order site structure nodes by search docs count and then by name

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 23 Mar 2016 18:36:36 +0300

yandex-webmaster3-admin (1.0.110) precise; urgency=low

  * WMC-2313 add mobile fraud sanction type

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 21 Mar 2016 16:40:14 +0300

yandex-webmaster3-admin (1.0.109) precise; urgency=low

  * reduce excessive metrics collection in Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 21 Mar 2016 13:55:16 +0300

yandex-webmaster3-admin (1.0.108) precise; urgency=low

  * fix: Solomon metrics pusher, add missing metrics

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 18 Mar 2016 18:36:47 +0300

yandex-webmaster3-admin (1.0.107) precise; urgency=low

  * WMC-2318 bugs in mirror change request processing
  * WMC-2314 mirror generation update task is broken

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 18 Mar 2016 15:05:10 +0300

yandex-webmaster3-admin (1.0.106) precise; urgency=low

  * WMC-2318 bugs in mirror change request processing
  * WMC-2314 mirror generation update task is broken

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 18 Mar 2016 14:33:52 +0300

yandex-webmaster3-admin (1.0.105) precise; urgency=low

  * fix: action metric name in Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Mar 2016 21:35:10 +0300

yandex-webmaster3-admin (1.0.104) precise; urgency=low

  * fix: action metrics in Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Mar 2016 21:16:39 +0300

yandex-webmaster3-admin (1.0.103) precise; urgency=low

  * Fixed action metrics gauges naming

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Fri, 11 Mar 2016 12:47:00 +0300

yandex-webmaster3-admin (1.0.102) precise; urgency=low

  * All actions are now monitored

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Tue, 10 Mar 2016 18:25:00 +0300

yandex-webmaster3-admin (1.0.101) precise; urgency=low

  * fix: send action statistics to Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Mar 2016 17:28:55 +0300

yandex-webmaster3-admin (1.0.100) precise; urgency=low

  * WMC-2293 remove excessive dependencies on common
  * WMC-2290 remove old indexing history code

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 09 Mar 2016 19:47:16 +0300

yandex-webmaster3-admin (1.0.99) precise; urgency=low

  * Solomon groups management

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Fri, 04 Mar 2016 13:38:31 +0300

yandex-webmaster3-admin (1.0.98) unstable; urgency=low

  * WMC-2230 - version 1.0.4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 01 Mar 2016 17:33:26 +0300

yandex-webmaster3-admin (1.0.97) unstable; urgency=low

  * WMC-2230 - version 1.0.4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 27 Feb 2016 00:04:33 +0300

yandex-webmaster3-admin (1.0.96) unstable; urgency=low

  * WMC-2230 - version 1.0.4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 26 Feb 2016 17:13:10 +0300

yandex-webmaster3-admin (1.0.95) unstable; urgency=low

  * Removing old indexing history

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 16 Feb 2016 16:37:07 +0300

yandex-webmaster3-admin (1.0.94) unstable; urgency=low

  * WMC-2175 wrong page count on host queries page in case of presence of url filter

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 03 Feb 2016 19:40:24 +0300

yandex-webmaster3-admin (1.0.93) unstable; urgency=low

  * Deploy master

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Feb 2016 21:35:49 +0300

yandex-webmaster3-admin (1.0.92) unstable; urgency=low

  * WMC-2149 add clickjacking sanction type

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Feb 2016 18:15:19 +0300

yandex-webmaster3-admin (1.0.91) precise; urgency=low

  * WMC-2149 add clickjacking sanction type

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Feb 2016 16:14:46 +0300

yandex-webmaster3-admin (1.0.90) precise; urgency=low

  * WMC-2139 changed mirror change action type (read -> write)

 -- Tsyplyaev Alexander (developer) <tsyplyaev@yandex-team.ru>  Tue, 26 Jan 2016 13:52:00 +0300

yandex-webmaster3-admin (1.0.89) precise; urgency=low

  * WMC-1804 Fixed NPE for sitemaps with 0 http code

 -- Tsyplyaev Alexander (developer) <tsyplyaev@yandex-team.ru>  Fri, 22 Jan 2016 15:25:00 +0300

yandex-webmaster3-admin (1.0.88) unstable; urgency=low

  * Fixed switch mirror generations actions

 -- Tsyplyaev Alexander (developer) <tsyplyaev@yandex-team.ru>  Thu, 24 Dec 2015 17:10:00 +0300

yandex-webmaster3-admin (1.0.87) unstable; urgency=low

  * Fixed WMC-2054

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 21 Dec 2015 18:41:54 +0300

yandex-webmaster3-admin (1.0.86) unstable; urgency=low

  * Fixed WMC-2054

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 21 Dec 2015 18:12:49 +0300

yandex-webmaster3-admin (1.0.85) unstable; urgency=low

  * Changed not mobile friendly page samples action api

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 14 Dec 2015 16:46:03 +0300

yandex-webmaster3-admin (1.0.84) unstable; urgency=low

  * WMC-1969 - mobile friendly hosts in checklist

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 14 Dec 2015 13:01:52 +0300

yandex-webmaster3-admin (1.0.83) unstable; urgency=low

  * Fixed WMC-2010

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Dec 2015 15:54:04 +0300

yandex-webmaster3-admin (1.0.82) unstable; urgency=low

  * Fixed WMC-2010

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Dec 2015 15:21:12 +0300

yandex-webmaster3-admin (1.0.81) unstable; urgency=low

  * fix: WMC-2007 exception in indexing samples action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Dec 2015 20:24:32 +0300

yandex-webmaster3-admin (1.0.80) unstable; urgency=low

  * Manage favorites_values clickhouse table

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Dec 2015 18:53:11 +0300

yandex-webmaster3-admin (1.0.79) unstable; urgency=low

  * Changed security generations storage

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Dec 2015 13:37:36 +0300

yandex-webmaster3-admin (1.0.78) unstable; urgency=low

  * Fixed user messages filtering by host

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 09 Dec 2015 21:20:58 +0300

yandex-webmaster3-admin (1.0.77) unstable; urgency=low

  * Improved search query regions tree control

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 08 Dec 2015 19:55:26 +0300

yandex-webmaster3-admin (1.0.76) unstable; urgency=low

  * WMC-1972 filter search statistics by regions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 08 Dec 2015 18:57:57 +0300

yandex-webmaster3-admin (1.0.75) unstable; urgency=low

  * WMC-1939 - fixed site error codes

 -- Tsyplyaev Alexander (developer) <tsyplyaev@yandex-team.ru>  Fri, 04 Dec 2015 17:01:43 +0300

yandex-webmaster3-admin (1.0.73) unstable; urgency=low

  * WMC-1938 - fixed indexing page samples filtering by structure node 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Dec 2015 19:23:40 +0300

yandex-webmaster3-admin (1.0.72) unstable; urgency=low

  * storing automoderated host display names to history
  * allow internal actions in webmaster3-admin without acl

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Dec 2015 18:18:43 +0300

yandex-webmaster3-admin (1.0.71) unstable; urgency=low

  * Fixed NPE in clickhouse

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Dec 2015 16:05:56 +0300

yandex-webmaster3-admin (1.0.70) unstable; urgency=low

  * Increased memory

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Dec 2015 15:39:44 +0300

yandex-webmaster3-admin (1.0.69) unstable; urgency=low

  * regular update ot clickhouse node states

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 02 Dec 2015 17:39:10 +0300

yandex-webmaster3-admin (1.0.68) unstable; urgency=low

  * Many fixes

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 01 Dec 2015 19:33:56 +0300

yandex-webmaster3-admin (1.0.67) unstable; urgency=low

  * Migrate to new repo

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 01 Dec 2015 11:42:50 +0300

yandex-webmaster3-admin (1.0.66) unstable; urgency=low

  * Fixes

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 27 Nov 2015 20:43:20 +0300

yandex-webmaster3-admin (1.0.65) unstable; urgency=low

  * Fixes

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 27 Nov 2015 20:25:39 +0300

yandex-webmaster3-admin (1.0.64) unstable; urgency=low

  * New version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 20 Nov 2015 16:17:37 +0300

yandex-webmaster3-admin (1.0.63) unstable; urgency=low

  * Fixed checklist history displaying

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 Nov 2015 18:54:14 +0300

yandex-webmaster3-admin (1.0.62) unstable; urgency=low

  * New site structures

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Nov 2015 13:10:58 +0300

yandex-webmaster3-admin (1.0.61) unstable; urgency=low

  * increase version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 16 Nov 2015 18:02:20 +0300

yandex-webmaster3-admin (1.0.60) unstable; urgency=low

  * WMC-1639 leave only urls count indicator for external links
  * WMC-1546 use separate effect name for AGSM_SHMEL sanction 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Nov 2015 18:02:20 +0300

yandex-webmaster3-admin (1.0.59) unstable; urgency=low

  * WMC-1589 - trying to store display name automoderation result in history
  * WMCSUPPORT-595 - limited batch size in host regions update task

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 03 Nov 2015 17:18:30 +0300

yandex-webmaster3-admin (1.0.58) unstable; urgency=low

  * fix: WMC-1273 correct url to liks archive
  * WMC-1517 sanctions for host owner

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 27 Oct 2015 15:49:50 +0300

yandex-webmaster3-admin (1.0.57) unstable; urgency=low

  * fix: error in ListMirrorRequestAction

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 27 Oct 2015 15:04:25 +0300

yandex-webmaster3-admin (1.0.56) unstable; urgency=low

  * WMC-1274 link archive import action
  * WMC-1021 link archive download link action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 26 Oct 2015 14:40:13 +0300

yandex-webmaster3-admin (1.0.55) unstable; urgency=low

  * WMC-1528 new sanction AGSM_SHMEL

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Oct 2015 16:21:37 +0300

yandex-webmaster3-admin (1.0.54) unstable; urgency=low

  * Refactor indexing actions
  * fix WMC-990 actions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Oct 2015 20:40:53 +0300

yandex-webmaster3-admin (1.0.53) unstable; urgency=low

  * fix: add host admin action is failing

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 Oct 2015 14:07:50 +0300

yandex-webmaster3-admin (1.0.52) unstable; urgency=low

  * fix compilation

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 06 Oct 2015 16:34:29 +0300

yandex-webmaster3-admin (1.0.51) unstable; urgency=low

  * prestable branch

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 06 Oct 2015 15:57:35 +0300

yandex-webmaster3-admin (1.0.50) unstable; urgency=low

  * New version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 01 Sep 2015 11:47:48 +0300

yandex-webmaster3-admin (1.0.49) unstable; urgency=low

  * Fixed indexing indicators tree action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Aug 2015 18:02:48 +0300

yandex-webmaster3-admin (1.0.48) unstable; urgency=low

  * WMCADMIN-117 - sanctions action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 18 Aug 2015 15:47:24 +0300

yandex-webmaster3-admin (1.0.47) unstable; urgency=low

  * Tuned consistency levels in AdminUsersCDao

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 17 Aug 2015 15:55:26 +0300

yandex-webmaster3-admin (1.0.46) unstable; urgency=low

  * Tuned consistency levels in UserRolesCDao

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 14 Aug 2015 17:16:21 +0300

yandex-webmaster3-admin (1.0.45) unstable; urgency=low

  * WMC-910 sanctions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 11 Aug 2015 23:32:30 +0300

yandex-webmaster3-admin (1.0.44) unstable; urgency=low

  * revert WMC-1068

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 23 Jul 2015 15:20:21 +0300

yandex-webmaster3-admin (1.0.43) unstable; urgency=low

  * Fixed whole world in autoclassifier regions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 22 Jul 2015 13:45:22 +0300

yandex-webmaster3-admin (1.0.42) unstable; urgency=low

  * WMCADMIN-115

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 21 Jul 2015 15:42:46 +0300

yandex-webmaster3-admin (1.0.41) unstable; urgency=low

  * WMC-371 check url tool

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 17 Jul 2015 17:36:36 +0300

yandex-webmaster3-admin (1.0.40) unstable; urgency=low

  * Regions fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 14 Jul 2015 17:55:11 +0300

yandex-webmaster3-admin (1.0.39) unstable; urgency=low

  * WMC-1018 - autoclassifier regions

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Jul 2015 15:27:33 +0300

yandex-webmaster3-admin (1.0.38) unstable; urgency=low

  * WMCADMIN-84

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 23 Jun 2015 10:03:21 +0300

yandex-webmaster3-admin (1.0.37) unstable; urgency=low

  * WMC-986 - Завести ручку для удаления данных для хоста

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 17 Jun 2015 19:03:43 +0300

yandex-webmaster3-admin (1.0.36) unstable; urgency=low

  * WMC-974 return list of pinned hosts in mirror group on user host list page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Jun 2015 17:35:43 +0300

yandex-webmaster3-admin (1.0.35) unstable; urgency=low

  * fix: site structure node id

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 10 Jun 2015 23:49:37 +0300

yandex-webmaster3-admin (1.0.34) unstable; urgency=low

  * WMC-930 - Перенести warning в host_data_state

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 05 Jun 2015 12:43:29 +0300

yandex-webmaster3-admin (1.0.33) unstable; urgency=low

  * WMCADMIN-103 - IDM inconsistencies fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 04 Jun 2015 16:21:45 +0300

yandex-webmaster3-admin (1.0.32) unstable; urgency=low

  * WMCADMIN-97 - Разрешать перевоплощаться в не бета-пользователей

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 04 Jun 2015 15:36:53 +0300

yandex-webmaster3-admin (1.0.31) unstable; urgency=low

  * WMCADMIN-91 - geo moderation history - search punycode domains

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Jun 2015 11:56:02 +0300

yandex-webmaster3-admin (1.0.30) unstable; urgency=low

  * WMCADMIN-75, WMCADMIN-91 - geo moderation - search punycode domains,
    search in both host and evidence url

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Jun 2015 10:58:10 +0300

yandex-webmaster3-admin (1.0.29) unstable; urgency=low

  * Fixed IDM API

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 29 May 2015 16:38:36 +0300

yandex-webmaster3-admin (1.0.28) unstable; urgency=low

  * Fixed IDM API

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 28 May 2015 15:02:13 +0300

yandex-webmaster3-admin (1.0.27) unstable; urgency=low

  * WMCADMIN-88 - beta-users filter and sorting

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 28 May 2015 11:57:16 +0300

yandex-webmaster3-admin (1.0.26) unstable; urgency=low

  * Added ping handler

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 May 2015 09:43:33 +0300

yandex-webmaster3-admin (1.0.25) unstable; urgency=low

  * Changes in IDM API due to update in RULES-1485

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 May 2015 22:53:40 +0300

yandex-webmaster3-admin (1.0.24) unstable; urgency=low

  * Do not query site tree and http codes history multiple times in one action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 May 2015 12:57:53 +0300

yandex-webmaster3-admin (1.0.23) unstable; urgency=low

  * remove old site structure classes 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 May 2015 10:56:05 +0300

yandex-webmaster3-admin (1.0.22) unstable; urgency=low

  * fix bug value=httpCode for /history/error/codes/summary

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 23 May 2015 03:53:20 +0300

yandex-webmaster3-admin (1.0.21) unstable; urgency=low

  * WMC-896 - На странице индексирования значения всегда показываются
    для корневого раздела

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 23 May 2015 03:18:45 +0300

yandex-webmaster3-admin (1.0.20) unstable; urgency=low

  * add sort to excluded pages groups charts

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 23 May 2015 00:18:10 +0300

yandex-webmaster3-admin (1.0.19) unstable; urgency=low

  * WMC-887 - Для ряда сайтов не работает раздел индексирование

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 22 May 2015 16:29:31 +0300

yandex-webmaster3-admin (1.0.18) unstable; urgency=low

  * fix NPE in DownloadedPagesService.getSummary

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 22 May 2015 14:05:57 +0300

yandex-webmaster3-admin (1.0.17) unstable; urgency=low

  * WMC-880 - Вынести структуры сайта в отдельный keyspace

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 22 May 2015 12:24:04 +0300

yandex-webmaster3-admin (1.0.16) unstable; urgency=low

  * Fixed support role permissions set

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 May 2015 14:36:36 +0300

yandex-webmaster3-admin (1.0.15) unstable; urgency=low

  * WMC-374 - Проблемы безопасности

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 15 May 2015 19:41:22 +0300

yandex-webmaster3-admin (1.0.14) unstable; urgency=low

  * Fixed non-catalog regions visibility

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 15 May 2015 17:53:08 +0300

yandex-webmaster3-admin (1.0.13) unstable; urgency=low

  * Added pager on display name moderation queue page

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 13 May 2015 16:12:27 +0300

yandex-webmaster3-admin (1.0.12) unstable; urgency=low

  * Fixed data migration source file paths

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 13 May 2015 13:08:57 +0300

yandex-webmaster3-admin (1.0.11) unstable; urgency=low

  * WMC-790 - internal actions for moderation data migration

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 13 May 2015 11:52:17 +0300

yandex-webmaster3-admin (1.0.10) unstable; urgency=low

  * WMC-779 beta user management 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 12 May 2015 13:34:16 +0300

yandex-webmaster3-admin (1.0.9) unstable; urgency=low

  * WMCADMIN-58

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 May 2015 20:06:56 +0300

yandex-webmaster3-admin (1.0.8) unstable; urgency=low

  * Fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 May 2015 18:57:17 +0300

yandex-webmaster3-admin (1.0.7) unstable; urgency=low

  * WMCADMIN-57

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 May 2015 14:45:33 +0300

yandex-webmaster3-admin (1.0.6) unstable; urgency=low

  * Fixed NPEs

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 May 2015 13:29:32 +0300

yandex-webmaster3-admin (1.0.5) unstable; urgency=low

  * Preparing for production

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 05 May 2015 20:08:21 +0300

yandex-webmaster3-admin (1.0.4) unstable; urgency=low

  * /admin/host/listUsers improvements + WMCADMIN-11

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 27 Apr 2015 13:49:18 +0300

yandex-webmaster3-admin (1.0.3) unstable; urgency=low

  * Host display name moderation actions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 21 Apr 2015 17:11:56 +0300

yandex-webmaster3-admin (1.0-2) unstable; urgency=low

  * Improvements and fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Apr 2015 14:58:29 +0300

yandex-webmaster3-admin (1.0-1) unstable; urgency=low

  * Virtual login

 -- Andrew Haliullin <avhaliullin@avhaliullin-ub>  Wed, 25 Mar 2015 13:33:39 +0300

yandex-webmaster3-admin (1.0-0) unstable; urgency=medium

  * Initial release.

 -- Andrew Haliullin <avhaliullin@avhaliullin-ub>  Thu, 05 Mar 2015 11:03:32 +0300
